<?php
/*
Plugin Name: Farsi Bible Verse of the Day
Plugin URI: http://wordpress.org/plugins/farsi-verse-of-the-day/
Description: A Farsi Bible Verse of the Day on your website
Version: 1.2
Author: Farsi Bible Verse of the day
Author URI: https://verseoftheday.co.uk
License: GPL2

  Copyright 2022  verseoftheday.co.uk  (email : info@verseoftheday.co.uk)

    This program is free software; you can redistribute it and/or modify
    it under the terms of the GNU General Public License, version 2, as 
    published by the Free Software Foundation.

    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with this program; if not, write to the Free Software
    Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301  USA
*/


function farsiverseoftheday_add_my_stylesheet() {
	wp_register_style( 'farsiverseoftheday-style', plugins_url('farsi-verse-of-the-day.css', __FILE__) );
	wp_enqueue_style( 'farsiverseoftheday-style' );
}

add_action( 'wp_enqueue_scripts', 'farsiverseoftheday_add_my_stylesheet' );

function get_farsiverse($number)
{
	$listOfVerses = array("<div class=\"farsiverseoftheday verse\">به این دلیل تمام رنجها را متحمل می شوم ، اما از آن خجل نیستم ، زیرا می دانم به چه کسی ایمان آورده ام و یقین دارم که او قادر است تا روز آخر آنچه را به من سپرده شد حفظ کند.</div><div class=\"farsiverseoftheday author\">دوم تیموتائوس باب ۱: ۱۲</div>",
"<div class=\"farsiverseoftheday verse\">شما مرا خواهید طلبید و مرا خواهید یافت، چون از صمیم قلب خواهان من بوده اید.</div><div class=\"farsiverseoftheday author\">ارمیا باب ۲۹: ۱۳</div>",
"<div class=\"farsiverseoftheday verse\">حتّی هنگام گذشتن از درّه تاریک مرگ از چیزی نمی ترسم، زیرا تو همراه من هستی. عصا و چوبدستی تو مرا حمایت خواهد کرد.</div><div class=\"farsiverseoftheday author\">مزامیر باب ۲۳: ۴</div>",
"<div class=\"farsiverseoftheday verse\">توبه کنید و همۀ شما فردأ فرد برای آمرزش گناهانتان به نام عیسی مسیح غسل تعمید بگیرید که روح القدس یعنی عطیۀ خدا را خواهید یافت.</div><div class=\"farsiverseoftheday author\">اعمال رسولان باب ۲: ۳۸</div>",
"<div class=\"farsiverseoftheday verse\">به شما فرمان تازه ای می دهم: یکدیگر را دوست بدارید. همانطور که من شما را دوست داشته ام شما نیز یکدیگر را دوست بدارید.</div><div class=\"farsiverseoftheday author\">انجیل یوحنا باب ۱۳: ۳۴</div>",
"<div class=\"farsiverseoftheday verse\">تمام کتاب مقدس از الهام خداست و برای تعلیم حقیقت ، سرزنش خطا ، اصلاح معایب و پرورش ما در نیکی مطلق مفید است.</div><div class=\"farsiverseoftheday author1\">دوم تیموتائوس باب ۳: ۱۶</div>",
"<div class=\"farsiverseoftheday verse\">حکم من این است که یکدیگر را دوست بدارید، همانطور که من شما را دوست داشتم.</div><div class=\"farsiverseoftheday author1\">انجیل یوحنا باب ۱۵: ۱۲</div>",
"<div class=\"farsiverseoftheday verse\">به این دلیل تمام رنجها را متحمل می شوم ، اما از آن خجل نیستم ، زیرا می دانم به چه کسی ایمان آورده ام و یقین دارم که او قادر است تا روز آخر آنچه را به من سپرده شد حفظ کند.</div><div class=\"farsiverseoftheday author\">دوم تیموتائوس باب ۱: ۱۲</div>",
"<div class=\"farsiverseoftheday verse\">تا زمانی که ‌دنیا هست ، کشت ‌و زرع ، سرما و گرما، زمستان ‌و تابستان و روز و شب هم ‌خواهد بود.</div><div class=\"farsiverseoftheday author\">پیدایش باب ۸: ۲۲</div>",
"<div class=\"farsiverseoftheday verse\">همه چیز به وسیلۀ او هستی یافت و بدون او چیزی آفریده نشد.</div><div class=\"farsiverseoftheday author\">انجیل یوحنا باب ۱: ۳</div>",
"<div class=\"farsiverseoftheday verse\">با دل و جان بر خداوند توکّل کن. بر عقل خود تکیه مکن.</div><div class=\"farsiverseoftheday author\">امثال سلیمان باب ۳: ۵</div>",
"<div class=\"farsiverseoftheday verse\">او هر اشکی را از چشمان آنها پاک خواهد کرد. دیگر از مرگ و غم و گریه و درد و رنج خبری نخواهد بود ، زیرا چیزهای کهنه در گذشته است.</div><div class=\"farsiverseoftheday author\">مکاشفه باب ۲۱: ۴</div>",
"<div class=\"farsiverseoftheday verse\">جان من فقط در حضور خدا آرام می شود، زیرا نجات من از جانب اوست.</div><div class=\"farsiverseoftheday author\">مزامیر باب ۶۲: ۱</div>",
"<div class=\"farsiverseoftheday verse\">اما او در جواب به من گفت :« فیض من برای تو کافیست ، زیرا قدرت من در ضعف تو کامل می گردد ».پس چقدر بیشتر با مسرت به ضعف و ناتوانی خود فخر خواهم کرد تا قدرت مسیح مرا فرا گیرد.</div><div class=\"farsiverseoftheday author\">دوم قرنتیان باب ۱۲: ۹</div>",
"<div class=\"farsiverseoftheday verse\">آنگاه عیسی جلوتر آمده برای آنان صحبت کرد و فرمود: « تمام قدرت در آسمان و بر روی زمین به من داده شده است.</div><div class=\"farsiverseoftheday author\">انجیل متی باب ۲۸: ۱۸</div>",
"<div class=\"farsiverseoftheday verse\">برای هر چیزی که در دنیا اتّفاق می افتد، زمان معیّنی وجود دارد.  ۲ زمانی برای تولّد، زمانی برای مردن، زمانی برای کاشتن، زمانی برای درو کردن، </div><div class=\"farsiverseoftheday author\">جامعه باب ۳: ۱-۲</div>",
"<div class=\"farsiverseoftheday verse\">از انجام نیکو کاری خسته نشویم زیرا اگر دست از کار نکشیم در وقت مناسب محصول خود را درو خواهیم کرد.</div><div class=\"farsiverseoftheday author\">غلاطیان باب ۶: ۹</div>",
"<div class=\"farsiverseoftheday verse\">خلاصه این سه چیز باقی میماند: ایمان و امید و محبت ، ولی بزرگترین اینها محبت است.</div><div class=\"farsiverseoftheday author\">اول قرنتیان باب ۱۳: ۱۳</div>",
"<div class=\"farsiverseoftheday verse\">و سپس به آنان گفت: « در حقیقت به شما می گویم که اگر شما عوض نشوید و مانند کودکان نگردید هرگز به پادشاهی آسمانی وارد نخواهید شد.</div><div class=\"farsiverseoftheday author\">انجیل متی باب ۱۸: ۳</div>",
"<div class=\"farsiverseoftheday verse\">ای خداوند، صلح و آرامش کامل به آنهایی که در اندیشه های خود راسخ اند و به تو توکّل دارند، عطا فرما.</div><div class=\"farsiverseoftheday author\">اشعیا باب ۲۶: ۳</div>",
"<div class=\"farsiverseoftheday verse\">و آرامش الهی که مافوق فهم بشر است دلها و افکار شما را در مسیح عیسی حفظ خواهد کرد.</div><div class=\"farsiverseoftheday author\">فیلیپیان باب ۴: ۷</div>",
"<div class=\"farsiverseoftheday verse\">این است روزی که خداوند ساخته است، بیایید تا با هم شادی کنیم و آن را جشن بگیریم.</div><div class=\"farsiverseoftheday author\">مزامیر باب ۱۱۸: ۲۴</div>",
"<div class=\"farsiverseoftheday verse\">ما می دانیم همه چیز برای خیریت آنانی که خدا را دوست دارند و بحسب ارادۀ او خوانده شده اند با هم درکارند.</div><div class=\"farsiverseoftheday author\">رومیان باب ۸: ۲۸</div>",
"<div class=\"farsiverseoftheday verse\">و کارهائی را که به شما رجوع می کنند با جان و دل انجام دهید چنانکه گوئی برای خداوند کار می کنید ، نه برای بشر.</div><div class=\"farsiverseoftheday author\">کولسیان باب ۳۱: ۲۳</div>",
"<div class=\"farsiverseoftheday verse\">بخواهید، به شما داده خواهد شد. بجوئید، پیدا خواهید کرد. بکوبید، در به رویتان باز خواهد شد.</div><div class=\"farsiverseoftheday author\">انجیل متی باب ۷: ۷</div>",
"<div class=\"farsiverseoftheday verse\">نام خداوند قلعه ای است مستحکم که شخص درستکار به آن پناه می برد و در امان می ماند.</div><div class=\"farsiverseoftheday author\">امثال سلیمان باب ۱۸: ۱۰</div>",
"<div class=\"farsiverseoftheday verse\">از هیچ چیز نگران نباشید ، بلکه همیشه در هر مورد با دعا و مناجات و سپاسگزاری تقاضاهای خود را در پیشگاه خدا ابراز نمائید.</div><div class=\"farsiverseoftheday author\">فیلیپیان باب ۴: ۶</div>",
"<div class=\"farsiverseoftheday verse\">هوشیار و مواظب باشید ، زیرا دشمن شما ، ابلیس چون شیری غران به هر سو می گردد و در جستجوی کسی است که او را ببلعد.</div><div class=\"farsiverseoftheday author\">اول پطرس باب ۵: ۸</div>",
"<div class=\"farsiverseoftheday verse\">تو ای خداوند داور همه مردم هستی، مرا نیز ای خداوند، مطابق عدالت و راستی ای که در من است داوری نما.</div><div class=\"farsiverseoftheday author\">مزامیر باب ۷: ۸</div>",
"<div class=\"farsiverseoftheday verse\">من اطمینان دارم آن خدائی که در شما کار نیکوئی شروع کرد تا روز عیسی مسیح آن را به کمال خواهد رسانید.</div><div class=\"farsiverseoftheday author\">فیلیپیان باب ۱: ۶</div>",
"<div class=\"farsiverseoftheday verse\">خداوند نیکوست و در روز سختى و مصیبت از بندگان خود حمایت می کند و کسانى را که به او توکّل کنند پناه مى‌دهد.</div><div class=\"farsiverseoftheday author\">ناحوم باب ۱: ۷</div>",
"<div class=\"farsiverseoftheday verse\">برکت خدارا برای آنانی که به شما جفا می رسانند بخواهید ، برای آنان طلب برکت کنید ، نه لعنت.</div><div class=\"farsiverseoftheday author\">رومیان باب ۱۲: ۱۴</div>",
"<div class=\"farsiverseoftheday verse\">خوشا به حال کسی که در برابر وسوسه از پای در نیاید ، زیرا وقتی آزموده شود تاج حیاتی را که خداوند به دوستداران خود وعده داده است خواهد گرفت.</div><div class=\"farsiverseoftheday author\">یعقوب باب ۱: ۱۲</div>",
"<div class=\"farsiverseoftheday verse\">آسمانها جلال خدا را بیان می کنند و فلک، صنعت دست او را نشان می دهد.</div><div class=\"farsiverseoftheday author\">مزامیر باب ۱۹: ۱</div>",
"<div class=\"farsiverseoftheday verse\">اما چنانکه کتاب مقدس می گوید : « آنچه را که هرگز چشمی ندیده و گوشی نشنیده و بخاطر انسان خطور نکرده است خدا برای دوستداران خود مهیا نموده است»</div><div class=\"farsiverseoftheday author\">اول قرنتیان باب ۲: ۹</div>",
"<div class=\"farsiverseoftheday verse\">و بدانند که تو خداوند یکتا و یگانه، و حکمفرمای مطلق کاینات هستی.</div><div class=\"farsiverseoftheday author\">مزامیر باب ۸۳: ۱۸</div>",
"<div class=\"farsiverseoftheday verse\">اما به همۀ کسانیکه او را قبول کردند و به او ایمان آوردند این امتیاز را داد که فرزندان خدا شوند،</div><div class=\"farsiverseoftheday author\">انجیل یوحنا باب ۱: ۱۲</div>",
"<div class=\"farsiverseoftheday verse\">او متحمّل مجازاتی شد که حقِّ ما بود، و او دردهایی را تحمّل کرد که می بایست ما تحّمل می کردیم. و ما پنداشتیم که درد و رنج و زحمتهای او مجازاتی از جانب خدا بود.</div><div class=\"farsiverseoftheday author\">اشعیا باب ۵۳: ۴</div>",
"<div class=\"farsiverseoftheday verse\">اما خدا محبت خود را نسبت بما کاملا ثابت کرده است زیرا در آن هنگام که ما هنوز گناهکار بودیم مسیح بخاطر ما مرد.</div><div class=\"farsiverseoftheday author\">رومیان باب ۵: ۸</div>",
"<div class=\"farsiverseoftheday verse\">پس ‌خدا انسان ‌را شبیه خود آفرید. ایشان ‌را زن و مرد‌آفرید.</div><div class=\"farsiverseoftheday author\">پیدایش باب ۱: ۲۷</div>",
"<div class=\"farsiverseoftheday verse\">اما من به شما می گویم دشمنان خود را دوست بدارید و برای کسانیکه به شما جفا می رسانند دعا کنید.</div><div class=\"farsiverseoftheday author\">انجیل متی باب ۵: ۴۴</div>",
"<div class=\"farsiverseoftheday verse\">بلکه گنجهای خود را در عالم بالا، یعنی در جائی که بید وزنگ به آن آسیبی نمی رسانند و دزدان نقب نمی زنند و آن را نمی دزدند، ذخیره کنید.</div><div class=\"farsiverseoftheday author\">انجیل متی باب ۶: ۲۰</div>",
"<div class=\"farsiverseoftheday verse\">و خدای من همۀ احتیاجات شما را با ثروت عظیم خود در مسیح عیسی رفع خواهد کرد.</div><div class=\"farsiverseoftheday author\">فیلیپیان باب ۴: ۱۹</div>",
"<div class=\"farsiverseoftheday verse\">خداوندا، کارهای تو چه بسیار است، همه آنها را با حکمت انجام داده ای، زمین از مخلوقات تو پُر است.</div><div class=\"farsiverseoftheday author\">مزامیر باب ۱۰۴: ۲۴</div>",
"<div class=\"farsiverseoftheday verse\">اما اکنون از قید شریعت آزاد شده ایم زیرا نسبت به آنچه که ما را در بردگی نگاه می داشت مرده ایم تا بنحوی تازه یعنی بوسیلۀ روح القدس ، خدا را خدمت کنیم نه مانند گذشته که از قوانین نوشته شده اطاعت می کردیم.</div><div class=\"farsiverseoftheday author\">رومیان باب ۷: ۶</div>",
"<div class=\"farsiverseoftheday verse\">امّا دیگر هیچ اسلحه ‌ای نمی تواند به تو آسیب برساند، تو برای همه کسانی که تو را متّهم می کنند، پاسخی خواهی داشت. من از بندگان خود دفاع خواهم ‌کرد و به آنها پیروزی خواهم داد.</div><div class=\"farsiverseoftheday author\">اشعیا باب ۵۴: ۱۷</div>",
"<div class=\"farsiverseoftheday verse\">اما ترس مسیح در دلهای شما باشد و او را خداوند خود بدانید و اگر کسی علت امید شما را می پرسد ، همیشه آماده جواب باشید.</div><div class=\"farsiverseoftheday author\">اول پطرس باب ۳: ۱۵</div>",
"<div class=\"farsiverseoftheday verse\">ای خداوند، تو دعای فروتنان را می شنوی. دل آنان را قوی می گردانی و به فریاد و زاری آنان گوش می دهی.</div><div class=\"farsiverseoftheday author\">مزامیر باب ۱۰: ۱۷</div>",
"<div class=\"farsiverseoftheday verse\">شما قبل از هر چیز برای بدست آوردن پادشاهی خدا و انجام خواسته های او بکوشید، آن وقت همه این چیزها نیز به شما داده خواهد شد.</div><div class=\"farsiverseoftheday author\">انجیل متی باب ۶: ۳۳</div>",
"<div class=\"farsiverseoftheday verse\">روز خداوند مانند یک دزد خواهد آمد. در آن روز آسمانها با صدای باد شدید ناپدید خواهند شد عناصر سوخته شده از بین خواهند رفت و زمین با هر چه در آن است ذوب خواهد گشت.</div><div class=\"farsiverseoftheday author\">دوم پطرس باب ۳: ۱۰</div>",
"<div class=\"farsiverseoftheday verse\">زیرا محبّت خداوند پایدار و رحمت او بی پایان است. ۲۳ آنها هر صبح تازه می باشند و وفاداری او عظیم می باشد.</div><div class=\"farsiverseoftheday author\">مراثی ارمیا باب ۳: ۲۲</div>",
"<div class=\"farsiverseoftheday verse\">اما ثمراتی که روح القدس ببار می آورد : محبت ، خوشی آرامش ، بردباری ، مهربانی ، خیرخواهی ، وفاداری ، ۲۳ فروتنی و خویشتن داری است که هیچ قانونی که بر خلاف چنین کارها باشد وجود ندارد.</div><div class=\"farsiverseoftheday author\">غلاطیان باب ۵: ۲۲</div>",
"<div class=\"farsiverseoftheday verse\">و همۀ ما در حالیکه با صورتهای بی نقاب مانند آئینه ای جلال خداوند را منعکس می کنیم ، به تدریج در جلالی روز افزون به شکل او مبدل می شویم و این کار ، کار خداوند یعنی روح القدس است.</div><div class=\"farsiverseoftheday author\">دوم قرنتیان باب ۳: ۱۸</div>",
"<div class=\"farsiverseoftheday verse\">در تمام کارهایت خداوند را به خاطر داشته باش. او راه راست را به تو نشان خواهد داد.</div><div class=\"farsiverseoftheday author\">امثال سلیمان باب ۳: ۶</div>",
"<div class=\"farsiverseoftheday verse\">و بدون ایمان محال است که انسان خدا را خوشنود سازد ، زیرا هر کس به سوی خدا می آید باید ایمان داشته باشد که او هست و به جویندگان خود پاداش می دهد.</div><div class=\"farsiverseoftheday author\">عبرانیان باب ۱۱: ۶</div>",
"<div class=\"farsiverseoftheday verse\">من پیش او از شما زیاد تعریف کردم و شما آبروی مرا حفظ کردید ! آری ، همانطور که سخنان ما در بارۀ شما تمامأ راست بود فخر ما نیز پیش تیطس به حقیقت پیوست.</div><div class=\"farsiverseoftheday author\">دوم قرنتیان باب ۷: ۱۴</div>",
"<div class=\"farsiverseoftheday verse\">اما وقتی روح القدس بر شما نازل شود قدرت خواهید یافت و در اورشلیم و تمام یهودیه و سامره و تا دورافتاده ترین نقاط عالم شاهدان من خواهید بود.</div><div class=\"farsiverseoftheday author\">اعمال رسولان باب ۱: ۸</div>",
"<div class=\"farsiverseoftheday verse\">خداوندا، من همیشه ستایشگر محبّت پایدار تو هستم. وفاداری تو را به همه کس بیان خواهم کرد.</div><div class=\"farsiverseoftheday author\">مزامیر باب ۸۹: ۱</div>",
"<div class=\"farsiverseoftheday verse\">اگر نسبت به یکدیگر محبت داشته باشید، همه خواهند فهمید که شاگردان من هستید.</div><div class=\"farsiverseoftheday author\">انجیل یوحنا باب ۱۳: ۳۵</div>",
"<div class=\"farsiverseoftheday verse\">خدایا، در بین اقوام جهان تو را سپاس خواهم گفت و در میان مردم تو را ستایش خواهم کرد.</div><div class=\"farsiverseoftheday author\">مزامیر باب ۱۰۸: ۳</div>",
"<div class=\"farsiverseoftheday verse\">هرگز خدا را فراموش نمی کنم، او همیشه نزد من است، هیچ چیز نمی تواند مرا بلغزاند.</div><div class=\"farsiverseoftheday author\">مزامیر باب ۱۶: ۸</div>",
"<div class=\"farsiverseoftheday verse\">محبت بردبار و مهربان است . در محبت حسادت و خود بینی و تکبر نیست.</div><div class=\"farsiverseoftheday author\">اول قرنتیان باب ۱۳: ۴</div>",
"<div class=\"farsiverseoftheday verse\">وقتی مسیح بخاطر ما ملعون شد ما را از لعنت شریعت آزاد کرد زیرا کتاب مقدس می فرماید :« هر که بدار آویخته شود ملعون است ».</div><div class=\"farsiverseoftheday author\">غلاطیان باب ۳: ۱۳</div>",
"<div class=\"farsiverseoftheday verse\">نی، خداوند به ما گفته است که نیکویی چیست و چیزی که از ما می خواهد این است که عدالت را بجا آوریم و محبّت پایدار داشته باشیم و با مشارکتی فروتنانه با خدای خود زندگی کنیم.</div><div class=\"farsiverseoftheday author\">میکاه باب ۶: ۸</div>",
"<div class=\"farsiverseoftheday verse\">ای تمامی زحمتکشان و گرانباران، نزد من بیائید و من به شما آرامی خواهم داد.</div><div class=\"farsiverseoftheday author\">انجیل متی باب ۱۱: ۲۸</div>",
"<div class=\"farsiverseoftheday verse\">باز می گویم: دلیر و شجاع باش، ترس و شک به دل خود راه مده، زیرا خداوند خدای تو در همه جا همراه توست.</div><div class=\"farsiverseoftheday author\">یوشع باب ۱: ۹</div>",
"<div class=\"farsiverseoftheday verse\">نزد یکدیگر به گناهان خود اعتراف نمائید و برای یکدیگر دعا کنید تا شفا یابید. دعای صمیمانهً شخص عادل و نیک بسیار مؤثر است.</div><div class=\"farsiverseoftheday author\">یعقوب باب ۵: ۱۶</div>",
"<div class=\"farsiverseoftheday verse\">در پریشانی و از این دیار غریب رو به سوی تو می آورم، تو مرا به مکانی مطمئن رهبری فرما.</div><div class=\"farsiverseoftheday author\">مزامیر باب ۶۱: ۲</div>",
"<div class=\"farsiverseoftheday verse\">در رشد و نمو سوسن ها تامل کنید: نه می ریسند و نه می بافند، ولی بدانید که حتی سلیمان هم با آن همه حشمت و جلال مثل یکی از آنها آراسته نشد.</div><div class=\"farsiverseoftheday author\">انجیل لوقا باب ۱۲: ۲۷</div>",
"<div class=\"farsiverseoftheday verse\">برای ما فرزندی زاییده، پسری به ما داده شده است و او بر ما سلطنت خواهد کرد. اسم او «مشاور عجیب، خدای قدیر، پدر سرمدی و شاهزاده صلح و سلامتی» خواهد بود.</div><div class=\"farsiverseoftheday author\">اشعیا باب ۹: ۶</div>",
"<div class=\"farsiverseoftheday verse\">به کلاغها فکر کنید: نه می کارند و نه درو می کنند، نه انبار دارند و نه کاهدان، ولی خدا به آنها روزی می دهد و شما خیلی بیشتر از پرندگان ارزش دارید!</div><div class=\"farsiverseoftheday author\"> </div>",
"<div class=\"farsiverseoftheday verse\">چون تو ای خداوند، راستان را برکت می دهی و با سپر محبّت خود از آنان دفاع می کنی.</div><div class=\"farsiverseoftheday author\">مزامیر باب ۵: ۱۲</div>",
"<div class=\"farsiverseoftheday verse\">در خاتمه ای برادران ، در بارۀ هر آنچه راست ، شریف ، درست ، پاک ، دوست داشتنی ، نیکنام و هر چه عالی و قابل ستایش است بیندیشید.</div><div class=\"farsiverseoftheday author\">فیلیپیان باب ۴: ۸</div>",
"<div class=\"farsiverseoftheday verse\">شریران همیشه در سرزمین نیکوکاران حکومت نخواهند کرد. وگرنه، نیکوکاران نیز ممکن است دست به شرارت بزنند.</div><div class=\"farsiverseoftheday author\">مزامیر باب ۱۲۵: ۳</div>",
"<div class=\"farsiverseoftheday verse\">همه گناه کرده اند و از جلال خدا محرومند.</div><div class=\"farsiverseoftheday author\">رومیان باب ۳: ۲۳</div>",
"<div class=\"farsiverseoftheday verse\">خداوند عادل است و نیکوکاران را دوست می دارد و درستکاران در پیشگاه او خواهند زیست.</div><div class=\"farsiverseoftheday author\">مزامیر باب ۱۱: ۷</div>",
"<div class=\"farsiverseoftheday verse\">زیرا بسبب فیض خداست که شما از راه ایمان نجات یافته اید و این کار شما نیست بلکه بخشش خداست.</div><div class=\"farsiverseoftheday author\">افسسیان باب ۲: ۸</div>",
"<div class=\"farsiverseoftheday verse\">خداوند می فرماید: «چون بر مردم مسکین ظلم شده و فریاد و ناله فقیران برخاسته است، می آیم و امنیّتی را که می خواستند به آنها می دهم.»</div><div class=\"farsiverseoftheday author\">مزامیر باب ۱۲: ۵</div>",
"<div class=\"farsiverseoftheday verse\">زیرا بوسیله او هر آنچه در آسمان و زمین است ـ دیدنی ها و نادیدنی ها ، تخت ها ، پادشاهان ، حکمرانان و اولیاء امور آفریده شدند ،آری تمام موجودات بوسیله او و برای او آفریده شد.</div><div class=\"farsiverseoftheday author\">کولسیان باب ۱: ۱۶</div>",
"<div class=\"farsiverseoftheday verse\">زیرا خداوند، نور و پشتیبان ماست. ما را به لطف برکت خویش افتخار می بخشد. او هیچ چیز نیکو را از کسانی که به راه راست می روند دریغ نمی کند.</div><div class=\"farsiverseoftheday author\">مزامیر باب ۸۴: ۱۱</div>",
"<div class=\"farsiverseoftheday verse\">زیرا روحی که خدا به ما بخشیده است ما را ترسان نمی سازد ، بلکه روح او ما را از قدرت و محبت و خویشتنداری پر می کند.</div><div class=\"farsiverseoftheday author\">دوم تیموتائوس باب ۱: ۷</div>",
"<div class=\"farsiverseoftheday verse\">بخداوند می گوید: «افکار من، افکار شما نیست و نه روشهای من، مثل روشهای شما.</div><div class=\"farsiverseoftheday author\">اشعیا باب ۵۵: ۸</div>",
"<div class=\"farsiverseoftheday verse\">خدا با انصاف است و همهً کارهائی را که شما کرده اید و محبتی را که به نام او نشان داده اید فراموش نخواهد کرد ــ مقصود من آن کمکی است که به برادران مسیحی خود کرده اید و هنوز هم می کنید.</div><div class=\"farsiverseoftheday author\">عبرانیان باب ۶: ۱۰</div>",
"<div class=\"farsiverseoftheday verse\">من به زمین تشنه آب می دهم و در زمینهای خشک، نهرهای آب جاری خواهم ساخت. روح خود را بر فرزندانت و برکت خویش را در خاندانت خواهم ریخت.</div><div class=\"farsiverseoftheday author\">اشعیا باب ۴۴: ۳</div>",
"<div class=\"farsiverseoftheday verse\">زیرا خدا پسر خود را به جهان نفرستاد که جهانیان را محکوم نماید بلکه تا آنان را نجات بخشد.</div><div class=\"farsiverseoftheday author\">انجیل یوحنا باب ۳: ۱۷</div>",
"<div class=\"farsiverseoftheday verse\">امّا می دانم که نجات دهنده من در آسمان است و روزی برای دفاع من به زمین خواهد آمد.</div><div class=\"farsiverseoftheday author\">ایوب باب ۱۹: ۲۵</div>",
"<div class=\"farsiverseoftheday verse\">زیرا خدا جهانیان را آنقدر محبت نمود که پسر یگانۀ خود را داد تا هر که به او ایمان بیاورد هلاک نگردد بلکه صاحب حیات جاودان شود.</div><div class=\"farsiverseoftheday author\">انجیل یوحنا باب ۳: ۱۶</div>",
"<div class=\"farsiverseoftheday verse\">تنها من هستم که از سرنوشتی که برای شما تعیین کرده ام، آگاهم. سرنوشتی که برای شما رفاه و سعادت می آورد نه مصیبت، نقشه ای برای آینده ای که در انتظار آن هستید.</div><div class=\"farsiverseoftheday author\">ارمیا باب ۲۹: ۱۱</div>",
"<div class=\"farsiverseoftheday verse\">مسیح کاملا بی گناه بود ، ولی خدا بخاطر ما او را بی گناه نشناخت تا ما بوسیله اتحاد با او مانند خود خدا کاملا نیک شویم.</div><div class=\"farsiverseoftheday author\">دوم قرنتیان باب ۵: ۲۱</div>",
"<div class=\"farsiverseoftheday verse\">غضب او فقط یک لحظه است، امّا رحمت او ابدی است. اشکهای شبانه، صبحِ شادی در پی خواهد داشت.</div><div class=\"farsiverseoftheday author\">مزامیر باب ۳۰: ۵</div>",
"<div class=\"farsiverseoftheday verse\">زیرا یقین دارم که نه موت ونه حیات ، نه فرشتگان و نه نیروهای وقدرتهای فوق بشری ، نه پیشامدهای امروز و نه وقایع فردا ، نه قدرتهای آسمانی ۳۹ و نه بلندی و نه پستی و خلاصه هیچ چیز در تمام آفرینش نمی تواند ما را از محبتی که خدا در خداوند ما عیسی مسیح آشکار نموده جدا سازد.</div><div class=\"farsiverseoftheday author\">رومیان باب ۸: ۳۸</div>",
"<div class=\"farsiverseoftheday verse\">زیرا او به فرشتگان خود فرمان خواهد داد، تا هرجایی که تو بروی، از تو مراقبت نمایند.</div><div class=\"farsiverseoftheday author\">مزامیر باب ۹۱: ۱۱</div>",
"<div class=\"farsiverseoftheday verse\">نترس، من با تو هستم! من خدای تو هستم! از هیچ چیز تراسان مباش، من تو را تقویت می کنم و به تو کمک خواهم کرد. من از تو حمایت می کنم و تو را نجات خواهم داد.</div><div class=\"farsiverseoftheday author\">اشعیا باب ۴۱: ۱۰</div>",
"<div class=\"farsiverseoftheday verse\">یک روز در صحن خانه تو بودن، بهتر است از هزار روز در جای دیگر بودن. دربانی خانه تو را بر زندگی در کاخ شریران ترجیح می دهم.</div><div class=\"farsiverseoftheday author\">مزامیر باب ۸۴: ۱۰</div>",
"<div class=\"farsiverseoftheday verse\">یوغ مرا بگردن گیرید و از من تعلیم یابید، زیرا من بردبار و فروتن هستم و جانهای شما آرامی خواهد یافت ، ۳۰ زیرا یوغ من آسان و بار من سبک است.</div><div class=\"farsiverseoftheday author\">انجیل متی باب ۱۱: ۲۹</div>",
"<div class=\"farsiverseoftheday verse\">شادمانی خود را در خداوند جستجو کن و او خواهش دلت را برآورده خواهد ساخت.</div><div class=\"farsiverseoftheday author\">مزامیر باب ۳۷: ۴</div>",
"<div class=\"farsiverseoftheday verse\">زیرا ما انجیل را تنها درقالب کلمات نزد شما نیآوردیم ، بلکه با قدرت روح القدس و اطمینان کامل به حقانیت آن ، و شما می دانید وقتی با شما بودیم چگونه رفتار کردیم و آن برای خیریت شما بود.</div><div class=\"farsiverseoftheday author\">اول تسالونیکیان باب ۱: ۵</div>",
"<div class=\"farsiverseoftheday verse\">امّا کسانی که برای کمک به خداوند توکّل می کنند، نیروی تازه می یابند. آنها مثل عقاب پرواز خواهند کرد، و از دویدن، خسته و از راه رفتن، فرسوده نخواهند شد.</div><div class=\"farsiverseoftheday author\">اشعیا باب ۴۰: ۳۱</div>",
"<div class=\"farsiverseoftheday verse\">از زمان آفرینش دنیا صفات نادیدنیء او یعنی قدرت ازلی و الوهیت او در چیزهائیکه او آفریده است بروشنی مشاهده میشود و از این رو آنها ابدأ عذری ندارند.</div><div class=\"farsiverseoftheday author\">رومیان باب ۱: ۲۰</div>",
"<div class=\"farsiverseoftheday verse\">امّا تو ای خداوند، پدر ما هستی. ما مثل گِل و تو مانند کوزه گر هستی. تو ما را آفریده ای،</div><div class=\"farsiverseoftheday author\">اشعیا باب ۶۴: ۸</div>",
"<div class=\"farsiverseoftheday verse\">زیرا عشق به پول سرچشمۀ همه نوع بدی هاست و به علت همین عشق است که بعضی ها از ایمان منحرف گشته قلبهای خود را با رنج های بسیار جریحه دار ساخته اند.</div><div class=\"farsiverseoftheday author\">اول تیموتائوس باب ۶: ۱۰</div>",
"<div class=\"farsiverseoftheday verse\">امّا من به رحمت تو توکّل دارم و دل من شاد است، زیرا تو مرا نجات خواهی داد.</div><div class=\"farsiverseoftheday author\">مزامیر باب ۱۳: ۵</div>",
"<div class=\"farsiverseoftheday verse\">زیرا کلام خدا زنده و فعال و از تمام شمشیرهای دو دم تیزتر است و تا اعماق روح و نفس و مفاصل و مغز استخوان نفوذ می کند و نیات و اغراض دل انسان را آشکار می سازد.</div><div class=\"farsiverseoftheday author\">عبرانیان باب ۴: ۱۲</div>",
"<div class=\"farsiverseoftheday verse\">امّا به خاطر گناهان ما، او مجروح شد و به خاطر شرارتهای ما، او مضروب گردید. و به خاطر دردی که او متحمّل شد، شفا یافتیم و به خاطر ضربه هایی که او تحمّل کرد، سالم شدیم.</div><div class=\"farsiverseoftheday author\">اشعیا باب ۵۳: ۵</div>",
"<div class=\"farsiverseoftheday verse\">زیرا ما مصنوع دست او هستیم و خدا ما را در مسیح عیسی از نو آفریده است تا آن کارهای نیکوئی را که او قبلا برای ما مقدر فرمود که انجام دهیم ، بجا آوریم.</div><div class=\"farsiverseoftheday author\">افسسیان باب ۲: ۱۰</div>",
"<div class=\"farsiverseoftheday verse\">ده یک ها را به طور کامل به خانه من بیاورید تا خوراک کافی موجود باشد. به این ترتیب مرا امتحان کنید و ببینید که چطور روزنه های آسمان را می گشایم و شما را آن چنان برکت خواهم داد که گنجایش آن را نداشته باشید.</div><div class=\"farsiverseoftheday author\">ملاکی باب ۳: ۱۰</div>",
"<div class=\"farsiverseoftheday verse\">زیرا اگر مااعتماد اولیهً خود را تا به آخر نگاه داریم شریکان مسیح هستیم،</div><div class=\"farsiverseoftheday author\">عبرانیان باب ۳: ۱۴</div>",
"<div class=\"farsiverseoftheday verse\">خوشا به حال کسی که با شریران مشورت نمی کند و به راه گناهکاران نمی رود و با مسخره کنندگان همنشین نمی شود،</div><div class=\"farsiverseoftheday author\">مزامیر باب ۱: ۱</div>",
"<div class=\"farsiverseoftheday verse\">با دل و جان بر خداوند توکّل کن. بر عقل خود تکیه مکن.</div><div class=\"farsiverseoftheday author\">امثال سلیمان باب ۳: ۵</div>",
"<div class=\"farsiverseoftheday verse\">خوشا به حال آنهایی که دستورات او را بجا می آورند و از صمیم دل مطیع او هستند.</div><div class=\"farsiverseoftheday author\">مزامیر باب ۱۱۹: ۲</div>",
"<div class=\"farsiverseoftheday verse\">راهنمای ما در زندگی ایمان ماست ، نه آنچه می بینیم.</div><div class=\"farsiverseoftheday author\">دوم قرنتیان باب ۵: ۷</div>",
"<div class=\"farsiverseoftheday verse\">زیرا جنگ ما با انسان نیست ، بلکه ما علیه فرمانروایان و اولیاء امور و نیروهای حاکم بر این جهان تاریک و نیروهای شیطانی در آسمان در جنگ هستیم.</div><div class=\"farsiverseoftheday author\">افسسیان باب ۶: ۱۲</div>",
"<div class=\"farsiverseoftheday verse\">قوی و دلیر باشید، ترس و وحشت را به دلهای خود راه ندهید، زیرا خداوند خدایتان با شما خواهد بود. شما را تنها نمی گذارد و ترک نمی کند.</div><div class=\"farsiverseoftheday author\">تثنیه باب ۳۱: ۶</div>",
"<div class=\"farsiverseoftheday verse\">چه زیبا و دلپسند است که مؤمنین با اتّحاد دور هم جمع شوند.</div><div class=\"farsiverseoftheday author\">مزامیر باب ۱۳۳: ۱</div>",
"<div class=\"farsiverseoftheday verse\">برای انسان چه سودی دارد که تمام جهان را ببرد اما جان خود را از دست بدهد؟ زیرا او دیگر به هیچ قیمتی نمی تواند آنرا باز یابد.</div><div class=\"farsiverseoftheday author\">انجیل متی باب ۱۶: ۲۶</div>",
"<div class=\"farsiverseoftheday verse\">زیرا همهً فرزندان خدا بر این جهان غلبه یافته اند و ما این پیروزی رابه وسیله ً ایمان بدست آورده ایم.</div><div class=\"farsiverseoftheday author\">اول یوحنا باب ۵: ۴</div>",
"<div class=\"farsiverseoftheday verse\">ای برادران ، شما به آزادی خوانده شده اید ، ولی نگذارید که این آزادی به بی بندوباری برای ارضاء امیال جسمانی شما تبدیل گردد ، بلکه با محبت یکدیگر را خدمت کنید.</div><div class=\"farsiverseoftheday author\">غلاطیان باب ۵: ۱۳</div>",
"<div class=\"farsiverseoftheday verse\">آنانی که تو را می شناسند، بر تو توکّل می کنند، زیرا تو ای خداوند، طالبان خود را ترک نکرده ای.</div><div class=\"farsiverseoftheday author\">مزامیر باب ۹: ۱۰</div>",
"<div class=\"farsiverseoftheday verse\">وقتی که نور درخشان حضور من عبور می کند، تو را در شکاف صخره می گذارم و تو را با دست خود می پوشانم تا عبور کنم.</div><div class=\"farsiverseoftheday author\">خروج باب ۳۳: ۲۲</div>",
"<div class=\"farsiverseoftheday verse\">پس بروید و همه ملتها را شاگرد من سازید و آنها را به نام پدر و پسر و روح ا لقدس تعمید دهید.</div><div class=\"farsiverseoftheday author\">انجیل متی باب ۲۸: ۱۹</div>",
"<div class=\"farsiverseoftheday verse\">اگر نمی ‌خواهید خداوند را پرستش کنید، هم اکنون تصمیم بگیرید که چه کسی را پرستش خواهید کرد. آیا خدایانی را که نیاکانتان در آن طرف رود فرات می ‌پرستیدند، یا خدایان اموریان را که اکنون در سرزمین شان زندگی می کنید؟ امّا من و خانواده ام خداوند را پرستش خواهیم نمود.</div><div class=\"farsiverseoftheday author\">یوشع باب ۲۴: ۱۵</div>",
"<div class=\"farsiverseoftheday verse\">محبتی بزرگتر از این نیست که کسی جان خود را فدای دوستان خود کند.</div><div class=\"farsiverseoftheday author\">انجیل یوحنا باب ۱۵: ۱۳</div>",
"<div class=\"farsiverseoftheday verse\">او مانند درختی است که در کنار نهر آب کاشته شده باشد، میوه خود را در موسمش می دهد و برگهایش پژمرده نمی گردد و در همه کارهای خود موفّق است.</div><div class=\"farsiverseoftheday author\">مزامیر باب ۱: ۳</div>",
"<div class=\"farsiverseoftheday verse\">آنها را با دقّت به فرزندانتان بیاموزید و زمانی که در خانه و یا در راه هستید، هنگام استراحت و هنگامی که بیدار می شوید، درباره آنها سخن بگویید.</div><div class=\"farsiverseoftheday author\">تثنیه باب ۶: ۷</div>",
"<div class=\"farsiverseoftheday verse\">بنام خداوند ما عیسی مسیح هر روز برای همه چیز سپاسگزار خدای پدر باشید.</div><div class=\"farsiverseoftheday author\">افسسیان باب ۵: ۲۰</div>",
"<div class=\"farsiverseoftheday verse\">مسیح شخصاً بار گناهان ما را بر دوش گرفته و آنها را بر صلیب برد تا ما هم نسبت به گناه بمیریم و برای نیکی مطلق زیست کنیم ، زیرا به سبب زخم های اوست که شما شفا یافته اید.</div><div class=\"farsiverseoftheday author\">اول پطرس باب ۲: ۲۴</div>",
"<div class=\"farsiverseoftheday verse\">ای خداوند، هنگامی که می ترسم، به تو توکّل می کنم.</div><div class=\"farsiverseoftheday author\">مزامیر باب ۵۶: ۳</div>",
"<div class=\"farsiverseoftheday verse\">آفرین ، ای غلام خوب و آمین تو در کار کوچکی امانت و درستی خود را نشان دادی و حالا کارهای بزرگ را به تو خواهم سپرد. بیا و در شادی ارباب خود شریک باش.</div><div class=\"farsiverseoftheday author\">انجیل متی باب ۲۵: ۲۳</div>",
"<div class=\"farsiverseoftheday verse\">ترس از خداوند، ابتدای حکمت است. امّا مردم احمق توجهی به آن نمی نمایند و علم را رد می کنند.</div><div class=\"farsiverseoftheday author\">امثال سلیمان باب ۱: ۷</div>",
"<div class=\"farsiverseoftheday verse\">با شکرگزاری به درگاه او بیایید و در صحنهای او، او را بپرستید، او را شکر کنید و نام او را بستایید.</div><div class=\"farsiverseoftheday author\">مزامیر باب ۱۰۰: ۴</div>",
"<div class=\"farsiverseoftheday verse\">موقعیکه بچه بودم بچگانه حرف میزدم و بچگانه تفکر و استدلال می کردم. حالا که بزرگ شده ام از روش های بچگانه دست کشیده ام.</div><div class=\"farsiverseoftheday author\">اول قرنتیان باب ۱۳: ۱۱</div>",
"<div class=\"farsiverseoftheday verse\">برای انسان غیر ممکن است، اما نه برای خدا، زیرا برای خدا همه چیز امکان دارد.</div><div class=\"farsiverseoftheday author\">انجیل مرقس باب ۱۰: ۲۷</div>",
"<div class=\"farsiverseoftheday verse\">به خاطر داشته ‌باش ‌که ‌من ‌با تو خواهم بود. و هر جا بروی تو را محافظت خواهم کرد و تو را به ‌این زمین ‌باز خواهم آورد. تو را ترک ‌نخواهم ‌کرد تا همه چیزهایی را که به ‌تو وعده ‌داده ام به انجام ‌برسانم.</div><div class=\"farsiverseoftheday author\">پیدایش باب ۲۸: ۱۵</div>",
"<div class=\"farsiverseoftheday verse\">زیرا من از انجیل خجل نیستم از آنرو که انجیل ، قدرت خداست برای نجات هر کس که ایمان آورد ، اول یهودیان و سپس غیر یهودیان.</div><div class=\"farsiverseoftheday author\">رومیان باب ۱: ۱۶</div>",
"<div class=\"farsiverseoftheday verse\">ما از محبت خدا نسبت به خود آگاهیم و به آن اطمینان داریم. خدا محبت است و هر که با محبت زندگی می کند در خدا ساکن است و خدا در او.</div><div class=\"farsiverseoftheday author\">اول یوحنا باب ۴: ۱۶</div>",
"<div class=\"farsiverseoftheday verse\">زیرا او خدای مهربان است و محبّت پایدار و وفاداری او تا ابد استوار است.</div><div class=\"farsiverseoftheday author\">مزامیر باب ۱۰۰: ۵</div>",
"<div class=\"farsiverseoftheday verse\">زیرا « هر که به خداوند روی آورد نجات خواهد یافت.»</div><div class=\"farsiverseoftheday author\">رومیان باب ۱۰: ۱۳</div>",
"<div class=\"farsiverseoftheday verse\">پیام صلیب برای آنانی که در راه هلاکت هستند پوچ و بی معنی است ولی برای ما که در راه نجات هستیم قدرت خداست.</div><div class=\"farsiverseoftheday author\">اول قرنتیان باب ۱: ۱۸</div>",
"<div class=\"farsiverseoftheday verse\">من خداوند، خدای تو هستم، من تو را تقویت می کنم و به تو می گویم، نترس، من با تو هستم.</div><div class=\"farsiverseoftheday author\">اشعیا باب ۴۱: ۱۳</div>",
"<div class=\"farsiverseoftheday verse\">ای عزیزان ، ما باید یکدیگر را دوست بداریم زیرا ، دوستی و محبت از جانب خدا است. هر که محبت دارد فرزند خدا است و خدا را می شناسد.</div><div class=\"farsiverseoftheday author\"> اول یوحنا باب ۴: ۷</div>",
"<div class=\"farsiverseoftheday verse\">من گناهان تو را مثل ابر کنار زدم. به نزد من بازگرد. من همان کسی هستم که تو را نجات می دهد.</div><div class=\"farsiverseoftheday author\">اشعیا باب ۴۴: ۲۲</div>",
"<div class=\"farsiverseoftheday verse\">ای خداوند، تو زمین و آسمان را با قدرت و توانایی عظیم خود آفریدی، هیچ چیز در برابر تو غیرممکن نیست.</div><div class=\"farsiverseoftheday author\">ارمیا باب ۳۲: ۱۷</div>",
"<div class=\"farsiverseoftheday verse\">او آب را به صورت بخار به هوا می فرستد و از آن قطرات باران را می سازد.</div><div class=\"farsiverseoftheday author\">ایوب باب ۳۶: ۲۷</div>",
"<div class=\"farsiverseoftheday verse\">زمین و هرچه در آن است از آن خداوند است. جهان و همه موجودات آن به او تعلّق دارد.</div><div class=\"farsiverseoftheday author\">مزامیر باب ۲۴: ۱</div>",
"<div class=\"farsiverseoftheday verse\">خلاصه کلام اینکه، انسان باید از خدا بترسد و اوامر او را بجا آورد، زیرا که این تمام وظیفه اوست؛</div><div class=\"farsiverseoftheday author\">جامعه باب ۱۲: ۱۳</div>",
"<div class=\"farsiverseoftheday verse\">بنابراین ای برادران عزیز ، پا برجا و استوار بمانید. همیشه در کار و خدمت خداوند مشغول باشید زیرا می دانید که زحمات شما در خدمت او بی نتیجه نخواهد بود.</div><div class=\"farsiverseoftheday author\">اول قرنتیان باب ۱۵: ۵۸</div>",
"<div class=\"farsiverseoftheday verse\">آدم احمق، بزودی خشم خود را ظاهر می سازد، امّا شخص عاقل از خشم خود جلوگیری می کند.</div><div class=\"farsiverseoftheday author\">امثال سلیمان باب ۲۹: ۱۱</div>",
"<div class=\"farsiverseoftheday verse\">به عیسی خداوند ایمان آور که تو با اهل خانه ات نجات خواهی یافت.</div><div class=\"farsiverseoftheday author\">اعمال رسولان باب ۱۶: ۳۱</div>",
"<div class=\"farsiverseoftheday verse\">پس در برابر این چیزها چه بگوئیم ؟ اگر خدا پشتیبان ماست کیست که بر ضد ما باشد؟</div><div class=\"farsiverseoftheday author\">رومیان باب ۸: ۳۱</div>",
"<div class=\"farsiverseoftheday verse\">دلی تازه به شما خواهم داد و روح تازه ای در شما خواهم گذاشت و دل سنگی را از شما بیرون می کنم و دلی گوشتین به شما خواهم داد.</div><div class=\"farsiverseoftheday author\">حزقیال باب ۳۶: ۲۶</div>",
"<div class=\"farsiverseoftheday verse\">و هر چه با ایمان در دعا طلب کنید خواهید یافت.</div><div class=\"farsiverseoftheday author\">انجیل متی باب ۲۱: ۲۲</div>",
"<div class=\"farsiverseoftheday verse\">با خدا آشتی کن و از دشمنی با او دست بردار؛ تا از برکات او برخوردار شوی.</div><div class=\"farsiverseoftheday author\">ایوب باب ۲۲: ۲۱</div>",
"<div class=\"farsiverseoftheday verse\">انسان در فکر خود نقشه ها می کشد، امّا خداوند او را در انجام آنها هدایت می کند.</div><div class=\"farsiverseoftheday author\">امثال سلیمان باب ۱۶: ۹</div>",
"<div class=\"farsiverseoftheday verse\">نسبت به یکدیگر مهربان و دلسوز باشید و چنان که خدا در شخص مسیح شما را بخشیده است شما نیز یکدیگر را ببخشید.</div><div class=\"farsiverseoftheday author\">افسسیان باب ۴: ۳۲</div>",
"<div class=\"farsiverseoftheday verse\">در مواقع سختی و مشکلات مرا صدا کنید. من شما را رهایی می دهم و شما مرا ستایش خواهید کرد.</div><div class=\"farsiverseoftheday author\">مزامیر باب ۵۰: ۱۵</div>",
"<div class=\"farsiverseoftheday verse\">خداوند فرمود: «من با تو خواهم آمد و تو را پیروز خواهم ساخت.»</div><div class=\"farsiverseoftheday author\">خروج باب ۳۳: ۱۴</div>",
"<div class=\"farsiverseoftheday verse\">پس به ایشان فرمود« به تمام نقاط دنیا بروید و این مژده را به تمام مردم اعلام کنید.</div><div class=\"farsiverseoftheday author\"> انجیل مرقس باب ۱۶: ۱۵</div>",
"<div class=\"farsiverseoftheday verse\">شما باید خداوند خدای خود را با تمام دل و تمام جان و تمام توان دوست بدارید.</div><div class=\"farsiverseoftheday author\">تثنیه باب ۶: ۵</div>",
"<div class=\"farsiverseoftheday verse\">پاسخ داد: «آنچه برای آدمیان غیر ممکن است برای خدا امکان دارد!»</div><div class=\"farsiverseoftheday author\">انجیل لوقا باب ۱۸: ۲۷</div>",
"<div class=\"farsiverseoftheday verse\">به اندازه ای که مشرق از مغرب دور است، به همان ‌قدر گناهان ما را از ما دور می سازد.</div><div class=\"farsiverseoftheday author\">مزامیر باب ۱۰۳: ۱۲</div>",
"<div class=\"farsiverseoftheday verse\">عیسی به ایشان فرمود: « دنبال من بیائید تا شما را صیاد مردم گردانم.»</div><div class=\"farsiverseoftheday author\">انجیل متی باب ۴: ۱۹</div>",
"<div class=\"farsiverseoftheday verse\">پس به شما می گویم تقاضا کنید که به شما داده خواهد شد، بجویید که پیدا خواهید کرد، بکوبید که در به روی شما باز خواهد شد.</div><div class=\"farsiverseoftheday author\">انجیل لوقا باب ۱۱: ۹</div>",
"<div class=\"farsiverseoftheday verse\">ای کسانی که امیدتان به خداست، شجاع و قوی باشید.</div><div class=\"farsiverseoftheday author\">مزامیر باب ۳۱: ۲۴</div>",
"<div class=\"farsiverseoftheday verse\">امّا شما شجاع باشید و نگذارید دستهای شما ناتوان شوند، زیرا کارهای شما پاداش خواهد داشت.</div><div class=\"farsiverseoftheday author\">دوم تواریخ باب ۱۵: ۷</div>",
"<div class=\"farsiverseoftheday verse\">و من از پدر درخواست خواهم کرد و او پشتیبان دیگری به شما خواهد داد که همیشه با شما بماند.</div><div class=\"farsiverseoftheday author\"></div>",
"<div class=\"farsiverseoftheday verse\">محبّت پایدار تو برای من شیرین تر از زندگی است، بنا بر این تو را ستایش می کنم.</div><div class=\"farsiverseoftheday author\">مزامیر باب ۶۳: ۳</div>",
"<div class=\"farsiverseoftheday verse\">قبل از آنکه به تو هستی بخشم، تو را برگزیدم، و قبل از آنکه به دنیا بیایی، تو را انتخاب کردم تا پیام آوری برای تمام ملّتها باشی.</div><div class=\"farsiverseoftheday author\">ارمیا باب ۱: ۵</div>",
"<div class=\"farsiverseoftheday verse\">پس از اینکه رفتم و مکانی برای شما آماده ساختم، دوباره میآیم و شما را پیش خود میبرم تا جائیکه من هستم شما نیز باشید.</div><div class=\"farsiverseoftheday author\">انجیل یوحنا باب ۱۴: ۳</div>",
"<div class=\"farsiverseoftheday verse\">و چنان خواهد شد که هر که نام خداوند را بخواند نجات خواهد یافت.</div><div class=\"farsiverseoftheday author\">اعمال رسولان باب ۲: ۲۱</div>",
"<div class=\"farsiverseoftheday verse\">من خداوند، خدای تمام انسانها هستم. چیزی نیست که من قادر به انجام آن نباشم.</div><div class=\"farsiverseoftheday author\">ارمیا باب ۳۲: ۲۷</div>",
"<div class=\"farsiverseoftheday verse\">عیسی به آنها گفت:« من نان حیات هستم، هر که نزد من بیاید هرگز گرسنه نخواهد شد و هر که بمن ایمان بیاورد هرگز تشنه نخواهد گردید.</div><div class=\"farsiverseoftheday author\">انجیل یوحنا باب ۶: ۳۵</div>",
"<div class=\"farsiverseoftheday verse\">امّا به کسی که به من توکّل کرده است برکت خواهم داد.</div><div class=\"farsiverseoftheday author\">ارمیا باب ۱۷: ۷</div>",
"<div class=\"farsiverseoftheday verse\">برای پیش جستن در محبت و اعمال نیکو یکدیگر را تشویق کنیم.</div><div class=\"farsiverseoftheday author\">عبرانیان باب ۱۰: ۲۴</div>",
"<div class=\"farsiverseoftheday verse\">امّا فروتنان مالک زمین می شوند و از برکات آن بهره مند خواهند گردید.*</div><div class=\"farsiverseoftheday author\"> </div>",
"<div class=\"farsiverseoftheday verse\">او پسری به دنیا خواهد آورد و تو او را عیسی خواهی نامید زیرا او قوم خود را از گناهانشان رهائی خواهد داد.</div><div class=\"farsiverseoftheday author\">انجیل متی باب ۱: ۲۱</div>",
"<div class=\"farsiverseoftheday verse\">از من بپرس و به تو پاسخ خواهم داد. درباره اسرار عجیبی که چیزی درباره آنها نمی دانی به تو خواهم گفت.</div><div class=\"farsiverseoftheday author\">ارمیا باب ۳۳: ۳</div>",
"<div class=\"farsiverseoftheday verse\">امّا تو ای خداوند، همیشه سپر من در برابر خطرات هستی؛ تو به من پیروزی می بخشی و به من شجاعت می دهی.</div><div class=\"farsiverseoftheday author\">مزامیر باب  ۳: ۳</div>",
"<div class=\"farsiverseoftheday verse\">فرشته به او پاسخ داد:« روح القدس بر تو خواهد آمد و قدرت خدای متعال بر تو سایه خواهد افکند و به این سبب آن نوزاد مقدس، پسر خدا نامیده خواهد شد.</div><div class=\"farsiverseoftheday author\">انجیل لوقا باب ۱: ۳۵</div>",
"<div class=\"farsiverseoftheday verse\">مرا از حضور خود مران و روح پاکت را از من مگیر.</div><div class=\"farsiverseoftheday author\">مزامیر باب ۵۱: ۱۱</div>",
"<div class=\"farsiverseoftheday verse\">نور در تاریکی می تابد و تاریکی هرگز بر آن چیره نشده است.</div><div class=\"farsiverseoftheday author\">انجیل یوحنا باب ۱: ۵</div>",
"<div class=\"farsiverseoftheday verse\">خودت را به خداوند بسپار و بر او اعتماد کن. او تو را کمک خواهد کرد.</div><div class=\"farsiverseoftheday author\">مزامیر باب ۳۷: ۵</div>",
"<div class=\"farsiverseoftheday verse\">این است حیات جاویدان که آنها تو را خدای واحد حقیقی و عیسی مسیح را که فرستادۀ تو است بشناسند.</div><div class=\"farsiverseoftheday author\">انجیل یوحنا باب ۱۷: ۳</div>",
"<div class=\"farsiverseoftheday verse\">نقشه های خود را به دست خداوند بسپار، آنگاه در کارهایت موفّق خواهی شد.</div><div class=\"farsiverseoftheday author\">امثال سلیمان باب ۱۶: ۳</div>",
"<div class=\"farsiverseoftheday verse\">و کسی که زنده باشد و به من ایمان بیآورد هرگز نخواهد مرد. آیا این را باور می کنی؟</div><div class=\"farsiverseoftheday author\">انجیل یوحنا باب ۱۱: ۲۶</div>",
"<div class=\"farsiverseoftheday verse\">خدایا، دل پاک در من بیافرین و باطنم را با روح راستی تازه گردان.</div><div class=\"farsiverseoftheday author\">مزامیر باب ۵۱: ۱۰</div>",
"<div class=\"farsiverseoftheday verse\">و حقیقت را خواهید شناخت و حقیقت شما را آزاد خواهد کرد.</div><div class=\"farsiverseoftheday author\">انجیل یوحنا باب ۸: ۳۲</div>",
"<div class=\"farsiverseoftheday verse\">صبح و ظهر و شب به درگاه خدا ناله می کنم و او دعای مرا مستجاب خواهد کرد.</div><div class=\"farsiverseoftheday author\">مزامیر باب ۵۵: ۱۷</div>",
"<div class=\"farsiverseoftheday verse\">عیسی می گوید : آری ، من به زودی می آیم و برای هر کسی طبق اعمالش پاداشی با خود خواهم آورد.</div><div class=\"farsiverseoftheday author\">مکاشفه باب ۲۲: ۱۲</div>",
"<div class=\"farsiverseoftheday verse\">خدا به وعده خود وفا می کند. او مانند سپر از کسانی که به او توکّل دارند، حمایت می کند.</div><div class=\"farsiverseoftheday author\">امثال سلیمان باب ۳۰: ۵</div>",
"<div class=\"farsiverseoftheday verse\">و شما ای پدران فرزندان خود را خشمگین نسازید بلکه آنان را با آموزش و پرورش مسیحی تربیت کنید.</div><div class=\"farsiverseoftheday author\">افسسیان باب ۶: ۴</div>",
"<div class=\"farsiverseoftheday verse\">ای خداوند، مرا امتحان کن و بیازما! قلب و وجدان مرا پاک گردان.</div><div class=\"farsiverseoftheday author\">مزامیر باب ۲۶: ۲</div>",
"<div class=\"farsiverseoftheday verse\">جمال و زیبایی فریبنده و ناپایدار است، امّا زنی که از خداوند می ‌ترسد، قابل تحسین است.</div><div class=\"farsiverseoftheday author\">امثال سلیمان باب ۳۱: ۳۰</div>",
"<div class=\"farsiverseoftheday verse\">مانند نوزادان ، مشتاق شیر روحانی خالص باشید تا با نوشیدن آن بتوانید رشد و نمو کرده و نجات یابید.</div><div class=\"farsiverseoftheday author\">اول پطرس باب ۲: ۲</div>",
"<div class=\"farsiverseoftheday verse\">زیرا کلام خداوند حق، و تمام کارهایش قابل اعتماد است.</div><div class=\"farsiverseoftheday author\">مزامیر باب ۳۳: ۴</div>",
"<div class=\"farsiverseoftheday verse\">همانطور که پدر مرا دوست داشته است من هم شما را دوست داشته ام. در محبت من بمانید.</div><div class=\"farsiverseoftheday author\">انجیل یوحنا باب ۱۵: ۹</div>",
"<div class=\"farsiverseoftheday verse\">پس همانطوری که روزی مسیح عیسی را به عنوان خداوند خود پذیرفتید اکنون همیشه در اتحاد با او زندگی کنید.</div><div class=\"farsiverseoftheday author\">کولسیان باب ۲: ۶</div>",
"<div class=\"farsiverseoftheday verse\">تو پناهگاه و پشتیبان من هستی. به خاطر نام خود راهنمای من باش و هدایتم کن.</div><div class=\"farsiverseoftheday author\">مزامیر باب ۳۱: ۳</div>",
"<div class=\"farsiverseoftheday verse\">در آن روز خواهید دانست که من در پدر هستم و شما در من و من در شما.</div><div class=\"farsiverseoftheday author\">انجیل یوحنا باب ۱۴: ۲۰</div>",
"<div class=\"farsiverseoftheday verse\">اگر عصبانی شدید نگذارید خشمتان ، شما را به گناه بکشاند و یا تا غروب آفتاب باقی بماند.</div><div class=\"farsiverseoftheday author\">افسسیان باب ۴: ۲۶</div>",
"<div class=\"farsiverseoftheday verse\">زیرا تو سرچشمه زندگی هستی و در پرتو نور تو ما روشنی را می بینیم.</div><div class=\"farsiverseoftheday author\">مزامیر باب ۳۶: ۹</div>",
"<div class=\"farsiverseoftheday verse\">همیشه مهمان نواز باشید ، زیرا بعضی ها با چنین کاری بی آن که خود بدانند، از فرشتگان پذیرائی کردند.</div><div class=\"farsiverseoftheday author\">عبرانیان باب ۱۳: ۲</div>",
"<div class=\"farsiverseoftheday verse\">این خدا، پناهگاه پایدار من است و راه من را امن ساخته است.</div><div class=\"farsiverseoftheday author\">دوم سموئیل باب ۲۲: ۳۳</div>",
"<div class=\"farsiverseoftheday verse\">خوب توجه کنید، من شما را مانند گوسفندان به میان گرگها می فرستم . شما باید مثل مار هوشیار و مانند کبوتر، بی آزار باشید.</div><div class=\"farsiverseoftheday author\">انجیل متی باب ۱۰: ۱۶</div>",
"<div class=\"farsiverseoftheday verse\">جان تازه ای به من می بخشد و به خاطر نام خود، مرا به راه راست هدایت می نماید.</div><div class=\"farsiverseoftheday author\">مزامیر باب ۲۳: ۳</div>",
"<div class=\"farsiverseoftheday verse\">با دل و جان بر خداوند توکّل کن. بر عقل خود تکیه مکن.</div><div class=\"farsiverseoftheday author\">امثال سلیمان باب ۳: ۵</div>",
"<div class=\"farsiverseoftheday verse\">او تو را در زیر بالهای خود پناه خواهد داد و از تو محافظت خواهد نمود. وفاداری او حافظ و پشتیبان تو خواهد بود.</div><div class=\"farsiverseoftheday author\">مزامیر باب ۹۱: ۴</div>",
"<div class=\"farsiverseoftheday verse\">من پشت در ایستاده در را می کوبم اگر کسی صدای مرا بشنود و در را باز کند وارد می شوم و با او شام خواهم خورد و او نیز با من.</div><div class=\"farsiverseoftheday author\">مکاشفه باب ۳: ۲۰</div>",
"<div class=\"farsiverseoftheday verse\">از انبیاء دروغین بر حذر باشید که در لباس می ش به نزد شما می آیند ولی در باطن گرگان درنده اند.</div><div class=\"farsiverseoftheday author\">انجیل متی باب ۷: ۱۵</div>",
"<div class=\"farsiverseoftheday verse\">کسی که به خدا پناه می برد و در زیر سایه رحمت قادر متعال زندگی می کند.</div><div class=\"farsiverseoftheday author\">مزامیر باب ۹۱: ۱</div>",
"<div class=\"farsiverseoftheday verse\">برای آنانیکه به شما دشنام میدهند دعای خیر کنید. برای آنانیکه با شما بد رفتاری می کنند دعا کنید.</div><div class=\"farsiverseoftheday author\">انجیل لوقا باب ۶: ۲۸</div>",
"<div class=\"farsiverseoftheday verse\">با اشخاص دانا معاشرت کن و دانا خواهی شد، با مردم نادان همنشین شو و زیان خواهی دید.</div><div class=\"farsiverseoftheday author\">امثال سلیمان باب ۱۳: ۲۰</div>",
"<div class=\"farsiverseoftheday verse\">خوشا به حال کسانی که از فقر روحی خود آگاهند زیرا، پادشاهی آسمانی از آن ایشان است.</div><div class=\"farsiverseoftheday author\">انجیل متی باب ۵: ۳</div>",
"<div class=\"farsiverseoftheday verse\">آسوده به بستر می روم و می خوابم، زیرا ای خداوند، تو یگانه کسی هستی که به من اطمینان می بخشی.</div><div class=\"farsiverseoftheday author\">مزامیر باب ۴: ۸</div>",
"<div class=\"farsiverseoftheday verse\">خوشا به حال کسانی که گرسنه و تشنه نیکی مطلق هستند، زیرا ایشان سیر خواهند شد.</div><div class=\"farsiverseoftheday author\">انجیل متی باب ۵: ۶</div>",
"<div class=\"farsiverseoftheday verse\">خدا و پدر خداوند ماعیسی مسیح را سپاس گوئیم ، زیرا او ما را در اتحاد با مسیح از همۀ برکات روحانی در قلمرو آسمانی به هره مند ساخته است.</div><div class=\"farsiverseoftheday author\">افسسیان باب ۱: ۳</div>",
"<div class=\"farsiverseoftheday verse\">من تو را می ستایم، زیرا مرا به گونه ای عجیب ساخته‏ای، تمام کارهای تو بسیار شگفت انگیز است. من این را با تمام وجود می دانم.</div><div class=\"farsiverseoftheday author\">مزامیر باب ۱۳۹: ۱۴</div>",
"<div class=\"farsiverseoftheday verse\">عیسی در جواب گفت:« کتاب مقدس می فرماید: زندگی انسان فقط بسته به نان نیست بلکه به هر کلمه ای که خدا می فرماید.»</div><div class=\"farsiverseoftheday author\">انجیل متی باب ۴: ۴</div>",
"<div class=\"farsiverseoftheday verse\">اما او فرمود: «اما خوشا به حال آن کسانی که کلام خدا را بشنوند و آن را بجا بیاورند.»</div><div class=\"farsiverseoftheday author\">انجیل لوقا باب ۱۱: ۲۸</div>",
"<div class=\"farsiverseoftheday verse\">بر او توکّل می کنم و نخواهم ترسید. پس انسان فانی به من چه می ‌تواند بکند؟</div><div class=\"farsiverseoftheday author\">مزامیر باب ۵۶: ۱۱</div>",
"<div class=\"farsiverseoftheday verse\">اما ، اگر در نور بسر می بریم ــ همانطور که خدا در نور است ــ در آن صورت با یکدیگر اتحاد داریم و خون عیسی ، پسر او ، ما را از همهً گناهانمان پاک می سازد.</div><div class=\"farsiverseoftheday author\">اول یوحنا باب ۱: ۷</div>",
"<div class=\"farsiverseoftheday verse\">به خدا توکّل می کنم و نمی ترسم. او را به خاطر آنچه که انجام داده است شکر می کنم، پس انسان فانی به من چه می تواند بکند؟</div><div class=\"farsiverseoftheday author\">مزامیر باب ۵۶: ۴</div>",
"<div class=\"farsiverseoftheday verse\">اما او باید با ایمان بخواهد و در فکر خود شک نداشته باشد ، چون آدم شکاک مانند موج دریا است که در برابر باد رانده و متلاطم می شود.</div><div class=\"farsiverseoftheday author\">یعقوب باب ۱: ۶</div>",
"<div class=\"farsiverseoftheday verse\">هیچ کس غیر از پدر از آن روز و ساعت خبر ندارد ، حتی پسر و فرشتگان آسمانی هم از آن بی خبرند.</div><div class=\"farsiverseoftheday author\">انجیل متی باب ۲۴: ۳۶</div>",
"<div class=\"farsiverseoftheday verse\">مرا به حقیقت خود رهبری نما، چون تو خدای نجات دهنده من هستی و من بر تو توکّل دارم.</div><div class=\"farsiverseoftheday author\">مزامیر باب ۲۵: ۵</div>",
"<div class=\"farsiverseoftheday verse\">اما خدا را شکر که او بوسیلۀ خداوند ما عیسی مسیح بما پیروزی بخشیده است.</div><div class=\"farsiverseoftheday author\">اول قرنتیان باب ۱۵: ۵۷</div>",
"<div class=\"farsiverseoftheday verse\">هر که جان در بدن دارد خداوند را ستایش کند. خداوند را سپاس باد!</div><div class=\"farsiverseoftheday author\">مزامیر باب ۱۵۰: ۶</div>",
"<div class=\"farsiverseoftheday verse\">ای فرزندان ، وظیفه هر مسیحی این است که از والدین خود اطاعت کند.</div><div class=\"farsiverseoftheday author\">افسسیان باب ۶: ۱</div>",
"<div class=\"farsiverseoftheday verse\">تمام بخشش های نیکو و هدایای کامل از آسمان و از جانب خدائی می آید که آفریننده نور است و در او تغییر و تیرگی وجود ندارد.</div><div class=\"farsiverseoftheday author\">یعقوب باب ۱: ۱۷</div>",
"<div class=\"farsiverseoftheday verse\">ای سا‌کنان زمین، با شادی برای خداوند سرود بخوانید، با سرودهای خود و آواز شادی او را بپرستید.</div><div class=\"farsiverseoftheday author\">مزامیر باب ۹۸: ۴</div>",
"<div class=\"farsiverseoftheday verse\">دیگر این که در رابطه خود با خداوند از قدرت عظیم او نیرو بگیرید.</div><div class=\"farsiverseoftheday author\">افسسیان باب ۶: ۱۰</div>",
"<div class=\"farsiverseoftheday verse\">زیرا خدا ما را برای آن برنگزید که به غضب او گرفتار شویم بلکه ما را برگزید تا به وسیله خداوند ما عیسی مسیح نجات یابیم.</div><div class=\"farsiverseoftheday author\">اول تسالونیکیان باب ۵: ۹</div>",
"<div class=\"farsiverseoftheday verse\">رنج و زحمت شخص نیکوکار بسیار است، امّا خداوند او را از همه آنها رهایی می دهد.</div><div class=\"farsiverseoftheday author\">مزامیر باب ۳۴: ۱۹</div>",
"<div class=\"farsiverseoftheday verse\">چون خدا ، خدای هرج و مرج نیست بلکه خدای نظم و آرامش است. چنانکه در تمام کلیساهای مقدسین مرسوم است.</div><div class=\"farsiverseoftheday author\">اول قرنتیان باب ۱۴: ۳۳</div>",
"<div class=\"farsiverseoftheday verse\">من از آسمان به زمین آمده ام نه بخاطر آنکه ارادۀ خود را به عمل آورم بلکه ارادۀ فرستندۀ خویش را.</div><div class=\"farsiverseoftheday author\">انجیل یوحنا باب ۶: ۳۸</div>",
"<div class=\"farsiverseoftheday verse\">خداوند را سپاس بگویید، زیرا که نیکوست و محبّت او پایدار و ابدی است.</div><div class=\"farsiverseoftheday author\">مزامیر باب ۱۰۷: ۱</div>",
"<div class=\"farsiverseoftheday verse\">بعقیدۀ من درد و رنج کنونی ما ابدأ با جلالی که در آینده برای ما ظاهر می شود قابل مقایسه نیست.</div><div class=\"farsiverseoftheday author\">رومیان باب ۸: ۱۸</div>",
"<div class=\"farsiverseoftheday verse\">خداوند را شکر کنید، زیرا که نیکوست و محبّت پایدار او ابدی است.</div><div class=\"farsiverseoftheday author\">مزامیر باب ۱۱۸: ۱۰۷</div>",
"<div class=\"farsiverseoftheday verse\">زیرا شریعت بوسیلۀ موسی عطا شد اما فیض و راستی توسط عیسی مسیح آمد.</div><div class=\"farsiverseoftheday author\">انجیل یوحنا باب ۱: ۱۷</div>",
"<div class=\"farsiverseoftheday verse\">بسبب نافرمائی آن یکنفر و بخاطر او مرگ بر سرنوشت بشر حاکم شد ، اماچقدر نتیجه آنچه آن انسان دیگر یعنی عیسی مسیح انجام داد بزرگتر است ! ـ همۀ کسانیکه فیض فراوان خدا و عطیۀ رایگان نیکی مطلق او را دریافت دارند بوسیله مسیح در زندگانی حکومت خواهند نمود.</div><div class=\"farsiverseoftheday author\">رومیان باب ۵: ۱۷</div>",
"<div class=\"farsiverseoftheday verse\">ای خدای من، به تو توکّل دارم. نگذار که شرمنده شوم و دشمنانم خوشحال گردند.</div><div class=\"farsiverseoftheday author\">مزامیر باب ۲۵: ۲</div>",
"<div class=\"farsiverseoftheday verse\">در همان موقع که فریاد فرمان الهی و صدای رئیس فرشتگان و بانگ شیپور شنیده می شود خود خداوند از آسمان به زیر خواهد آمد و اول کسانی که در ایمان به مسیح مرده اند خواهند برخاست.</div><div class=\"farsiverseoftheday author\">اول تسالونیکیان باب ۴: ۱۶</div>",
"<div class=\"farsiverseoftheday verse\">امتحان کنید و ببینید که خداوند چقدر نیکوست. خوشا به حال کسانی که به او پناه می آورند.</div><div class=\"farsiverseoftheday author\">مزامیر باب ۳۴: ۸</div>",
"<div class=\"farsiverseoftheday verse\">زیرا پسر انسان آمده است تا گمشده را پیدا کند و نجات دهد.</div><div class=\"farsiverseoftheday author\">انجیل لوقا باب ۱۹: ۱۰</div>",
"<div class=\"farsiverseoftheday verse\">پس ما سه شاهد داریم : ۸ روح خدا ، آب و خون و شهادت این سه شاهد با هم سازگار است.</div><div class=\"farsiverseoftheday author\">اول یوحنا باب ۵: ۷</div>",
"<div class=\"farsiverseoftheday verse\">خداوند را شکر کنید! خداوند را سپاس گویید، زیرا او نیکوست؛ و محبّت پایدار او جاودانه است.</div><div class=\"farsiverseoftheday author\">مزامیر باب ۱۰۶: ۱</div>",
"<div class=\"farsiverseoftheday verse\">زیرا یک خدا و یک واسطه بین خدا و انسان وجود دارد ،یعنی شخص عیسی مسیح.</div><div class=\"farsiverseoftheday author\">اول تیموتائوس باب ۲: ۵</div>",
"<div class=\"farsiverseoftheday verse\">صداقت مایه سرفرازی یک قوم است و گناه باعث رسوایی آن.</div><div class=\"farsiverseoftheday author\">امثال سلیمان باب ۱۴: ۳۴</div>",
"<div class=\"farsiverseoftheday verse\">زیرا انجیل نشان می دهد که خدا چگونه آدمیان را کاملا نیک میشمارد و این پایه ایمان و بر ایمان بنا شده است چنانکه کتاب مقدس می فرماید :« مرد نیکو بوسیلۀ ایمان خواهد زیست»</div><div class=\"farsiverseoftheday author\">رومیان باب ۱: ۱۷</div>",
"<div class=\"farsiverseoftheday verse\">امروز در شهر داود نجات دهنده ای برای شما به دنیا آمده است که مسیح و خداوند است.</div><div class=\"farsiverseoftheday author\">انجیل لوقا باب ۲: ۱۱</div>",
"<div class=\"farsiverseoftheday verse\">از خدا کمک بطلبید و همیشه او را بپرستید.</div><div class=\"farsiverseoftheday author\">اول تواریخ باب ۱۶: ۱۱</div>",
"<div class=\"farsiverseoftheday verse\">چه سود دارد که آدم تمام جهان را ببرد اما جان خود را ببازد؟</div><div class=\"farsiverseoftheday author\">انجیل مرقس باب ۸: ۳۶</div>",
"<div class=\"farsiverseoftheday verse\">اکنون که خداوند نزدیک است، به نزد او بازگردید و به درگاه او دعا کنید.</div><div class=\"farsiverseoftheday author\">اشعیا باب ۵۵: ۶</div>",
"<div class=\"farsiverseoftheday verse\">زیرا هر جا که دو یا سه نفر بنام من جمع شوند من آنجا در میان آنان هستم.</div><div class=\"farsiverseoftheday author\">انجیل متی باب ۱۸: ۲۰</div>",
"<div class=\"farsiverseoftheday verse\">خداوند را با شادی پرستش کنید، با سرودهای نشاط انگیز به حضور او بیایید.</div><div class=\"farsiverseoftheday author\">مزامیر باب ۱۰۰: ۲</div>",
"<div class=\"farsiverseoftheday verse\">زیرا انسان با قلب ایمان می آورد و نیک محسوب می گردد و با لبهای خود به ایمانش اعتراف می کند و نجات می یابد.</div><div class=\"farsiverseoftheday author\">رومیان باب ۱۰: ۱۰</div>",
"<div class=\"farsiverseoftheday verse\">اطمینان دارم که تمام عمرم به من لطف و محبّت خواهی نمود، و تا زمانی که زنده هستم، در خانه تو ساکن خواهم بود.</div><div class=\"farsiverseoftheday author\">مزامیر باب ۲۳: ۶</div>",
"<div class=\"farsiverseoftheday verse\">زیرا ایمان باعث شد که همۀ شما در اتحاد با مسیح عیسی فرزندان خدا باشید.</div><div class=\"farsiverseoftheday author\">غلاطیان باب ۳: ۲۶</div>",
"<div class=\"farsiverseoftheday verse\">خداوندا! راه خود را به من نشان بده، و به خاطر دشمنانم مرا به راه راست هدایت نما.</div><div class=\"farsiverseoftheday author\">مزامیر باب ۲۷: ۱۱</div>",
"<div class=\"farsiverseoftheday verse\">زیرا با قیمت گزافی خریده شده اید . پس بدنهای خود را برای جلال خدا بکار ببرید.</div><div class=\"farsiverseoftheday author\">اول قرنتیان باب ۶: ۲۰</div>",
"<div class=\"farsiverseoftheday verse\">اراده خود را به من بیاموز،من با وفاداری از تو اطاعت خواهم کرد. مرا یاری کن تا با تمام دل و جان تو را خدمت کنم.</div><div class=\"farsiverseoftheday author\">مزامیر باب ۸۶: ۱۱</div>",
"<div class=\"farsiverseoftheday verse\">آنچه مقدس است به سگان ندهید و مرواریدهای خود را جلوی خوکها نریزید مبادا آنها را زیر پا لگدمال کنند و برگشته شما را بدرند.</div><div class=\"farsiverseoftheday author\">انجیل متی باب ۷: ۶</div>",
"<div class=\"farsiverseoftheday verse\">این برکت خداوند است که تو را ثروتمند می سازد و زحمت زیاد نمی تواند آن را زیادتر کند.</div><div class=\"farsiverseoftheday author\">امثال سلیمان باب ۱۰: ۲۲</div>",
"<div class=\"farsiverseoftheday verse\">خدا را در برترین آسمانها جلال و بر زمین در بین مردمی که مورد پسند او میباشند صلح و سلامتی باد.</div><div class=\"farsiverseoftheday author\">انجیل لوقا باب ۲: ۱۴</div>",
"<div class=\"farsiverseoftheday verse\">خدا شما را دعوت کرده است تا در حیات پسر او ، خداوند ما عیسی مسیح شریک و سهیم شوید و اوهمیشه به قول خود وفادار است.</div><div class=\"farsiverseoftheday author\">اول قرنتیان باب ۱: ۹</div>",
"<div class=\"farsiverseoftheday verse\">برای اینکه دانا شوی، ابتدا باید به خداوند احترام بگذاری. اگر آن قدّوس را بشناسی حکیم خواهی گردید.</div><div class=\"farsiverseoftheday author\">امثال سلیمان باب ۹: ۱۰</div>",
"<div class=\"farsiverseoftheday verse\">هر کس فقط در فکر زندگی خود باشد آن را از دست خواهد داد ولی کسی که به خاطر من زندگی خود را از دست بدهد زندگی او در امان خواهد بود.</div><div class=\"farsiverseoftheday author\">انجیل متی باب ۱۰: ۳۹</div>",
"<div class=\"farsiverseoftheday verse\">نیکویی حیات می بخشد، امّا شرارت آن را دور می کند.</div><div class=\"farsiverseoftheday author\">امثال سلیمان باب ۱۱: ۳۰</div>",
"<div class=\"farsiverseoftheday verse\">تمام شد ، من الف و یا ، اول و آخر هستم. این است امتیاز کسی که پیروز شود : من به تشنگان از آب چشمهً حیات رایگان خواهم بخشید. ۷ من خدای او خواهم بود و او فرزند من.</div><div class=\"farsiverseoftheday author\">مکاشفه باب ۲۱: ۶</div>",
"<div class=\"farsiverseoftheday verse\">آری، علفها پژمرده و گُلها می خشکند، امّا کلام خداوند تا ابد پایدار است.</div><div class=\"farsiverseoftheday author\">اشعیا باب ۴۰: ۸</div>",
"<div class=\"farsiverseoftheday verse\">آسمان و زمین از بین خواهند رفت اما سخنان من هرگز از بین نخواهد رفت.</div><div class=\"farsiverseoftheday author\">انجیل متی باب ۲۴: ۳۵</div>",
"<div class=\"farsiverseoftheday verse\">خداوند پناه مظلومان، و جایگاه امن در هنگام سختی هاست. خداوندا.</div><div class=\"farsiverseoftheday author\">مزامیر باب ۹: ۹</div>",
"<div class=\"farsiverseoftheday verse\">خداوند خدا می گوید : « من الف و یا هستم ، خداوند متعال که بود و هست و خواهد آمد »</div><div class=\"farsiverseoftheday author\">مکاشفه باب ۱: ۸</div>",
"<div class=\"farsiverseoftheday verse\">خداوند متعال به من نیرو می بخشد و به پاهایم قوّت می دهد تا مانند آهو بِدَوَم و از کوه های بلند بالا بروم.</div><div class=\"farsiverseoftheday author\">حبقوق باب ۳: ۱۹</div>",
"<div class=\"farsiverseoftheday verse\">خداوند، رحیم و مهربان است. دیرغضب و بسیار رئوف.</div><div class=\"farsiverseoftheday author\">مزامیر باب ۱۰۳: ۸</div>",
"<div class=\"farsiverseoftheday verse\">من زنده بودم و مردم و اکنون تا به ابد زنده هستم و کلیدهای مرگ و جهان مردگان را در دست دارم.</div><div class=\"farsiverseoftheday author\">مکاشفه باب ۱: ۱۸</div>",
"<div class=\"farsiverseoftheday verse\">من در هستم، هر که بوسیلۀ من وارد شود نجات می یابد و به داخل و خارج می رود و علوفه پیدا می کند.</div><div class=\"farsiverseoftheday author\">انجیل یوحنا باب ۱۰: ۹</div>",
"<div class=\"farsiverseoftheday verse\">خداوند قوّت و سپر من است. من بر او توکّل می کنم. او مرا یاری می کند و خوشحال می سازد، او را با سرودهای شادی سپاس می خوانم.</div><div class=\"farsiverseoftheday author\">مزامیر باب ۲۸: ۷</div>",
"<div class=\"farsiverseoftheday verse\">مستقیما به طرف هدف می دوم تا جایزه ای را که شامل دعوت خدا به یک زندگی آسمانی بوسیله عیسی مسیح است ، بدست آورم.</div><div class=\"farsiverseoftheday author\">فیلیپیان باب ۳: ۱۴</div>",
"<div class=\"farsiverseoftheday verse\">اگر کسی از شما فاقد حکمت باشد آنرا از خدا بخواهد و خدائی که همه چیز را با سخاوت می بخشد و انسان را سرزنش نمی کند آنرا به او خواهد داد.</div><div class=\"farsiverseoftheday author\">یعقوب باب ۱: ۵</div>",
"<div class=\"farsiverseoftheday verse\">خداوند با من است، پس نخواهم ترسید، انسان به من چه ‌می تواند بکند؟.</div><div class=\"farsiverseoftheday author\">مزامیر باب ۱۱۸: ۶</div>",
"<div class=\"farsiverseoftheday verse\">اگر بگوئیم که بی گناه هستیم خود را فریب می دهیم و از حقیقت دوریم.</div><div class=\"farsiverseoftheday author\">اول یوحنا باب ۱: ۸</div>",
"<div class=\"farsiverseoftheday verse\">اگر در من بمانید و سخنان من در شما بماند هر چه می خواهید بطلبید که حاجت شما برآورده می شود.</div><div class=\"farsiverseoftheday author\">انجیل یوحنا باب ۱۵: ۷</div>",
"<div class=\"farsiverseoftheday verse\">خداوند نگهبان توست، او در کنار توست و از تو پشتیبانی می کند.</div><div class=\"farsiverseoftheday author\">مزامیر باب ۱۲۱: ۵</div>",
"<div class=\"farsiverseoftheday verse\">برای هر چه که پیش بیآید خدا را شکر کنید زیرا خدا در مسیح عیسی از شما همین انتظار را دارد.</div><div class=\"farsiverseoftheday author\">اول تسالونیکیان باب ۵: ۱۸</div>",
"<div class=\"farsiverseoftheday verse\">عیسی پاسخ داد: « یقین بدان که هیچکس نمی تواند به پادشاهی خدا وارد شود مگر آنکه از آب و روح تولد یابد.</div><div class=\"farsiverseoftheday author\">انجیل یوحنا باب ۳: ۵</div>",
"<div class=\"farsiverseoftheday verse\">وقتی اشخاص مؤمن به حضور خداوند دعا می کنند، خداوند دعای ایشان را مستجاب می کند و از سختی ها و مشکلات نجاتشان می دهد.</div><div class=\"farsiverseoftheday author\">مزامیر باب ۳۴: ۱۷</div>",
"<div class=\"farsiverseoftheday verse\">او یگانه خدای پاک و مقدّس است. شریک و همتایی ندارد. هیچ پشت و پناهی مانند خدای ما نیست.</div><div class=\"farsiverseoftheday author\">اول سموئیل باب ۲: ۲</div>",
"<div class=\"farsiverseoftheday verse\">در بارۀ دیگران قضاوت نکنید تا خود مورد قضاوت قرار نگیرید. محکوم نکنید تامحکوم نشوید. دیگران را ببخشید تا بخشوده شوید.</div><div class=\"farsiverseoftheday author\">انجیل لوقا باب ۶: ۳۷</div>",
"<div class=\"farsiverseoftheday verse\">خداوند از آنانی که رضایت دارد، حمایت می کند و آنان را به راهی که باید بروند، هدایت می نماید.</div><div class=\"farsiverseoftheday author\">مزامیر باب ۳۷: ۲۳</div>",
"<div class=\"farsiverseoftheday verse\">پس در این صورت خداوند خودش به شما علامتی خواهد داد و آن این است که باکره حامله شده پسری خواهد زایید که نامش عمانوئیل یعنی «خدا با ماست» خواهد بود.</div><div class=\"farsiverseoftheday author\">اشعیا باب ۷: ۱۴</div>",
"<div class=\"farsiverseoftheday verse\">چون می دانید اگر خلوص ایمان شما در آزمایش ثابت شود بردباری شما بیشتر می شود.</div><div class=\"farsiverseoftheday author\">یعقوب باب ۱: ۳</div>",
"<div class=\"farsiverseoftheday verse\">وعده های خداوند قابل اطمینان و مانند نقره ای که هفت بار در کوره تصفیه شده باشد، صاف و بی آلایش هستند.</div><div class=\"farsiverseoftheday author\">مزامیر باب ۱۲: ۶</div>",
"<div class=\"farsiverseoftheday verse\">یک کلمۀ زشت از دهانتان خارج نشود بلکه گفتار شما به موقع ، خوب و سودمند باشد تا در نتیجۀ آن به شنوندگان فیضی برسد.</div><div class=\"farsiverseoftheday author\">افسسیان باب ۴: ۲۹</div>",
"<div class=\"farsiverseoftheday verse\">دلهای شما مضطرب نشود. به خدا توکل نمائید، به من نیز ایمان داشته باشید.</div><div class=\"farsiverseoftheday author\">انجیل یوحنا باب ۱۴: ۱</div>",
"<div class=\"farsiverseoftheday verse\">سفره ای برای من در حضور دشمنانم می گسترانی و مرا چون مهمانی عزیز در این ضیافت می پذیری و جام مرا لبریز می گردانی.</div><div class=\"farsiverseoftheday author\">مزامیر باب ۲۳: ۵</div>",
"<div class=\"farsiverseoftheday verse\">از این تعجب نکنید زیرا زمانی خواهد آمد که همۀ مردگان صدای او را خواهند شنید.</div><div class=\"farsiverseoftheday author\">انجیل یوحنا باب ۵: ۲۸</div>",
"<div class=\"farsiverseoftheday verse\">با وجود همۀ این چیزها ، بوسیلۀ او که ما را دوست داشت پیروزی ما کامل می شود.</div><div class=\"farsiverseoftheday author\">رومیان باب ۸: ۳۷</div>",
"<div class=\"farsiverseoftheday verse\">کلام تو را در دل نگاه می دارم تا مرتکب گناه نشوم.</div><div class=\"farsiverseoftheday author\">مزامیر باب ۱۱۹: ۱۱</div>",
"<div class=\"farsiverseoftheday verse\">برای هر چیزی که در دنیا اتّفاق می افتد، زمان معیّنی وجود دارد.</div><div class=\"farsiverseoftheday author\">جامعه باب ۳: ۱</div>",
"<div class=\"farsiverseoftheday verse\">من به احتیاجات شخصی خود اشاره نمی کنم ، زیرا یاد گرفته ام در هر وضعی که باشم قناعت کنم.</div><div class=\"farsiverseoftheday author\">فیلیپیان باب ۴: ۱۱</div>",
"<div class=\"farsiverseoftheday verse\">پس بیدار باشید زیرا نمی دانید در چه روزی مولای شما می آید.</div><div class=\"farsiverseoftheday author\">انجیل متی باب ۲۴: ۴۲</div>",
"<div class=\"farsiverseoftheday verse\">امیدتان مایۀ شادی شما باشد و در رنج و مصیبت صابر باشید و از دعا کردن خسته نشوید.</div><div class=\"farsiverseoftheday author\">رومیان باب ۱۲: ۱۲</div>",
"<div class=\"farsiverseoftheday verse\">بر خداوند توکّل کن، ایمان داشته باش و ناامید مشو.</div><div class=\"farsiverseoftheday author\">مزامیر باب ۲۷: ۱۴</div>",
"<div class=\"farsiverseoftheday verse\">آری ما آزادیم ، زیرا مسیح ما را رهائی بخشید. پس در این آزادی استوار باشید و نگذارید که بار دیگر یوغ بندگی به گردن شما گذاشته شود.</div><div class=\"farsiverseoftheday author\">غلاطیان باب ۵: ۱</div>",
"<div class=\"farsiverseoftheday verse\">وقتی کسی خدا را خشنود می سازد، خدا کاری می کند که حتّی دشمنان آن شخص هم با او آشتی و مصالحه نمایند.</div><div class=\"farsiverseoftheday author\">امثال سلیمان باب ۱۶: ۷</div>",
"<div class=\"farsiverseoftheday verse\">یگانه آرزوی من این است که مسیح را کاملا بشناسم و قدرت قیامت او را در وجود خود درک کنم و در رنجهای او شریک گشته و در مرگ او همشکل او شوم.</div><div class=\"farsiverseoftheday author\">فیلیپیان باب ۳: ۱۰</div>",
"<div class=\"farsiverseoftheday verse\">تو فرموده ای: «طالب من باشید!» خداوند، از صمیم قلب می گویم که طالب تو هستم.</div><div class=\"farsiverseoftheday author\">مزامیر باب ۲۷: ۸</div>",
"<div class=\"farsiverseoftheday verse\">تا هر کس به او ایمان بیاورد صاحب حیات جاودان گردد.</div><div class=\"farsiverseoftheday author\">انجیل یوحنا باب ۳: ۱۵</div>",
"<div class=\"farsiverseoftheday verse\">هر که مواظب سخنان خود باشد، جان خود را از مصیبت نجات می دهد.</div><div class=\"farsiverseoftheda author\">امثال سلیمان باب ۲۱: ۲۳</div>",
"<div class=\"farsiverseoftheday verse\">پس شما باید همی شه آماده باشید زیرا پسر انسان در ساعتی که انتظار ندارید خواهد آمد.</div><div class=\"farsiverseoftheday author\">انجیل متی باب ۲۴: ۴۴</div>",
"<div class=\"farsiverseoftheday verse\">توکّل شما تا ابد بر خداوند باشد، او همیشه حامی شما خواهد بود.</div><div class=\"farsiverseoftheday author\">اشعیا باب ۲۶: ۴</div>",
"<div class=\"farsiverseoftheday verse\">پس به شاگردان خود گفت: « در حقیقت محصول فراوان است ولی کارگر، کم.</div><div class=\"farsiverseoftheday author\">انجیل متی باب ۹: ۳۷</div>",
"<div class=\"farsiverseoftheday verse\">تحصیل حکمت از هر کاری ارزنده تر است، پس علاوه بر همه چیزهایی که به ‌دست می آوری، بینش را هم بیاموز.</div><div class=\"farsiverseoftheday author\">امثال سلیمان باب ۴: ۷</div>",
"<div class=\"farsiverseoftheday verse\">عیسی باز به مردم گفت:« من نور جهان هستم، کسی که از من پیروی کند درتاریکی سرگردان نخواهد شد بلکه نور حیات را خواهد داشت.»</div><div class=\"farsiverseoftheday author\">انجیل یوحنا باب ۸: ۱۲</div>",
"<div class=\"farsiverseoftheday verse\">پس دیگر هیچ تفاوتی میان یهودی و غیر یهودی، برده و آزاد ، مرد و زن وجود ندارد، زیرا همۀ شما در اتحاد با مسیح عیسی یک هستید.</div><div class=\"farsiverseoftheday author\">غلاطیان باب ۳: ۲۸</div>",
"<div class=\"farsiverseoftheday verse\">وفاداری تو در تمام نسلها پایدار است، تو زمین را آفریده ای و استوار خواهد بود.</div><div class=\"farsiverseoftheday author\">مزامیر باب ۱۱۹: ۹۰</div>",
"<div class=\"farsiverseoftheday verse\">پس دیگر برای کسانیکه در اتحاد با مسیح عیس بسر می برند هیچ محکومیتی وجود ندارد.</div><div class=\"farsiverseoftheday author\">رومیان باب ۸: ۱</div>",
"<div class=\"farsiverseoftheday verse\">به عنوان سرباز خوب مسیح عیسی متحمل سختی ها باش.</div><div class=\"farsiverseoftheday author\">دوم تیموتائوس باب ۲: ۳</div>",
"<div class=\"farsiverseoftheday verse\">و اما تو، ای پسر من، با فیضی که در میسح عیسی است قوی باش.</div><div class=\"farsiverseoftheday author\">دوم تیموتائوس باب ۲: ۱</div>",
"<div class=\"farsiverseoftheday verse\">خردمندان عزّت و جلال به ‌دست می آورند، امّا نادانان رسوایی خود را بیشتر خواهند کرد.</div><div class=\"farsiverseoftheday author\">امثال سلیمان باب ۳: ۳۵</div>",
"<div class=\"farsiverseoftheday verse\">بیدار باشید و دعا کنید تا دچار وسوسه نشوید ، روح مایل است اما جسم ناتوان.</div><div class=\"farsiverseoftheday author\">انجیل متی باب ۲۶: ۴۱</div>",
"<div class=\"farsiverseoftheday verse\">خداوند شبان من است. محتاج به هیچ چیز نخواهم بود.</div><div class=\"farsiverseoftheday author\">مزامیر باب ۲۳: ۱</div>",
"<div class=\"farsiverseoftheday verse\">آیا نمی دانید بدن شما معبد روح القدس است که خداوند بشما بخشیده است و در شما ساکن است ؟ علاوه بر این شما دیگر صاحب بدن خود نیستید.</div><div class=\"farsiverseoftheday author\">اول قرنتیان باب ۶: ۱۹</div>",
"<div class=\"farsiverseoftheday verse\">از این جهت شما باید زره کاملی را که خدا مهیا کرده است بپوشید تا در آن روز شریر در برابر حمله های دشمن تاب مقاومت داشته باشید و تا پایان جنگ هم پایدار بمانید.</div><div class=\"farsiverseoftheday author\">افسسیان باب ۶: ۱۳</div>",
"<div class=\"farsiverseoftheday verse\">بنابراین ای برادران عزیز من، این را بدانید که هر کس باید زود بشنود، دیر جواب دهد و دیر عصبانی شود.</div><div class=\"farsiverseoftheday author\">یعقوب باب ۱: ۱۹</div>",
"<div class=\"farsiverseoftheday verse\">کتاب تورات را همیشه درنظر داشته باش. آن را بخوان و درباره آن روز و شب تفکّر کن تا بتوانی تمام دستوراتی که در آن نوشته شده، پیروی و اطاعت نمایی. آنگاه موفّق و کامیاب خواهی شد.</div><div class=\"farsiverseoftheday author\">یوشع باب ۱: ۸</div>",
"<div class=\"farsiverseoftheday verse\">هر چه می کنید، خواه خوردن، خواه نوشیدن و یا هر کار دیگر می کنید، همه را برای جلال خدا انجام دهید.</div><div class=\"farsiverseoftheday author\">اول قرنتیان باب ۱۰: ۳۱</div>",
"<div class=\"farsiverseoftheday verse\">پس کی می تواند ما را از محبت مسیح جدا سازد؟ آیا مصیبت یا نگرانی یا زجر یا گرسنگی یا تهیدستی یا خطر و یا شمشیر قادر است ما را از مسیح جدا سازد؟</div><div class=\"farsiverseoftheday author\">رومیان باب ۸: ۳۵</div>",
"<div class=\"farsiverseoftheday verse\">و هر که اقرار کند که عیسی، پسر خدا است خدا در اوست و او در خدا.</div><div class=\"farsiverseoftheday author\">اول یوحنا باب ۴: ۱۵</div>",
"<div class=\"farsiverseoftheday verse\">شما نور جهان هستید. نمی توان شهری را که بر کوهی بنا شده است پنهان کرد.</div><div class=\"farsiverseoftheday author\">انجیل متی باب ۵: ۱۴</div>",
"<div class=\"farsiverseoftheday verse\">کلام تو به دهان من چقدر شیرین است،حتّی از عسل نیز شیرینتر است.</div><div class=\"farsiverseoftheday author\">مزامیر باب ۱۱۹: ۱۰۳</div>",
"<div class=\"farsiverseoftheday verse\">ای مرگ، پیروزی تو کجاست و ای موت، نیش تو کجا؟</div><div class=\"farsiverseoftheday author\">اول قرنتیان باب ۱۵: ۵۵</div>",
"<div class=\"farsiverseoftheday verse\">۴۵ مرد نیکو از خزانه نیک درون خود نیکی ببار می آورد و مرد بد از خزانه بد درون خود بدی ببار می آورد، چون زبان از آنچه دل را پر ساخته است سخن می گوید.</div><div class=\"farsiverseoftheday author\">انجیل لوقا باب ۶: ۴۵</div>",
"<div class=\"farsiverseoftheday verse\">کودک را در راهی که باید برود، تربیت نما و او تا آخر عمر از آن منحرف نخواهد شد.</div><div class=\"farsiverseoftheday author\">امثال سلیمان باب ۲۲: ۶</div>",
"<div class=\"farsiverseoftheday verse\">چون پسر انسان نیامده است تا مخدوم شود بلکه تا به دیگران خدمت کند و جان خود را در راه بسیاری فدا سازد.</div><div class=\"farsiverseoftheday author\">انجیل مرقس باب ۱۰: ۴۵</div>",
"<div class=\"farsiverseoftheday verse\">ای گله کوچک، هیچ نترسید، زیرا خوشی پدر شما در این است که آن پادشاهی را به شما عطا کند.</div><div class=\"farsiverseoftheday author\">انجیل لوقا باب ۱۲: ۳۲</div>",
"<div class=\"farsiverseoftheday verse\">خوشا به حال مردمی که می دانند چگونه برای تو سرود بخوانند، آنان در پرتو نور رحمت تو ساکن می شوند.</div><div class=\"farsiverseoftheday author\">مزامیر باب ۸۹: ۱۵</div>",
"<div class=\"farsiverseoftheday verse\">هر که بامن نیست برخلاف من است و هر که با من جمع نمی کند پراکنده می سازد.</div><div class=\"farsiverseoftheday author\">انجیل متی باب ۱۲: ۳۰</div>",
"<div class=\"farsiverseoftheday verse\">یحیی در پاسخ گفت:« انسان نمی تواند چیزی جز آنچه خدا به او میبخشد بدستت آورد.</div><div class=\"farsiverseoftheday author\">انجیل یوحنا باب ۳: ۲۷</div>",
"<div class=\"farsiverseoftheday verse\">اما به شما که سخن مرا می شنوید می گویم: به دشمنان خود محبت نمائید، به آنانیکه از شما متنفرند نیکی کنید.</div><div class=\"farsiverseoftheday author\">انجیل لوقا باب ۶: ۲۷</div>",
"<div class=\"farsiverseoftheday verse\">کسی که از انسان می ترسد در دام می افتد، امّا هرکه بر خداوند توکّل می کند، در امان می ماند.</div><div class=\"farsiverseoftheday author\">امثال سلیمان باب ۲۹: ۲۵</div>",
"<div class=\"farsiverseoftheday verse\">اما اگر شما دیگران را نبخشید پدر آسمانی شما هم خطایای شما را نخواهید بخشید.</div><div class=\"farsiverseoftheday author\">انجیل مرقس باب ۱۱: ۲۶</div>",
"<div class=\"farsiverseoftheday verse\">ایمان بی عمل مانند بدن بی روح، مرده است.</div><div class=\"farsiverseoftheday author\">یعقوب باب ۲: ۲۶</div>",
"<div class=\"farsiverseoftheday verse\">یعنی بر خدای یکتا که به وسیلهً عیسی مسیح خداوند ما، ما را نجات داده است جلال و عظمت، قوت و قدرت باد، از ازل تا به امروز و از امروز تا به ابد، آمین.</div><div class=\"farsiverseoftheday author\">یهودا باب ۱: ۲۵</div>",
"<div class=\"farsiverseoftheday verse\">مگر نمی دانید که در مسابقه دو، اگر چه همۀ شرکت کنند گان میدوند، ولی فقط یک نفر جایزه می گیرد؟ شما نیز طوری بدوید که آن جایزه نصیب شما شود.</div><div class=\"farsiverseoftheday author\">اول قرنتیان باب ۹: ۲۴</div>",
"<div class=\"farsiverseoftheday verse\">توجّه داشته باش که چطور فکر می ‌کنی، زیرا افکار تو سرچشمه زندگی توست.</div><div class=\"farsiverseoftheday author\">امثال سلیمان باب ۴: ۲۳</div>",
"<div class=\"farsiverseoftheday verse\">همه مردم به خاطر نام من که شما بر خود دارید از شما متنفر خواهند بود، اما کسی که تا آخر ثابت بماند نجات خواهد یافت.</div><div class=\"farsiverseoftheday author\">انجیل متی باب ۱۰: ۲۲</div>",
"<div class=\"farsiverseoftheday verse\">تنها چیزی که مردم شریر می خواهند، این است که کارهای ظالمانه انجام دهند، امّا کارهای مردم نیک نتایج خوبی خواهد داشت.</div><div class=\"farsiverseoftheday author\">امثال سلیمان باب ۱۲: ۱۲</div>",
"<div class=\"farsiverseoftheday verse\">کسی که صلیب خود را بر ندارد و با من نیاید، نمی تواند شاگرد من باشد.</div><div class=\"farsiverseoftheday author\">انجیل لوقا باب ۱۴: ۲۷</div>",
"<div class=\"farsiverseoftheday verse\">امّا خداوند در معبد مقدّس خود است، پس تمام روی زمین در حضور او خاموش باشند.</div><div class=\"farsiverseoftheday author\">حبقوق باب ۲: ۲۰</div>",
"<div class=\"farsiverseoftheday verse\">ای فرزندان، از والدین خود در هر امری اطاعت کنید، زیرا این کار خداوند را خوشنود می سازد.</div><div class=\"farsiverseoftheday author\">کولسیان باب ۳: ۲۰</div>",
"<div class=\"farsiverseoftheday verse\">و اگر هم وجدان ما، ما را محکوم سازد، خدا از وجدان ما بزرگتر است و از همه چیز آگاه می باشد.</div><div class=\"farsiverseoftheday author\">اول یوحنا باب ۳: ۲۰</div>",
"<div class=\"farsiverseoftheday verse\">او با کلامش آنها را شفا داده از مرگ رهانید.</div><div class=\"farsiverseoftheday author\">مزامیر باب ۱۰۷: ۲۰</div>",
"<div class=\"farsiverseoftheday verse\">نتیجه غرور، هلاکت است و تکبّر به سقوط می انجامد.</div><div class=\"farsiverseoftheday author\">امثال سلیمان باب ۱۶: ۱۸</div>",
"<div class=\"farsiverseoftheday verse\">من نخواهم مرد، بلکه زنده خواهم ماند تا کارهای خداوند را بیان نمایم.</div><div class=\"farsiverseoftheday author\">مزامیر باب ۱۱۸: ۱۷</div>",
"<div class=\"farsiverseoftheday verse\">زیرا بقول کتاب مقدس: « چه کسی افکار خدا را می داند؟ و کی می تواند چیزی باو بیآموزد؟» بهر حال، ما اکنون می توانیم مثل مسیح فکر کنیم!</div><div class=\"farsiverseoftheday author\">اول قرنتیان باب ۲: ۱۶</div>",
"<div class=\"farsiverseoftheday verse\">پس ای برادران، استوار بمانید و آن تعلیماتی را که شفاهأ یا کتبأ از ما آموختید محکم نگاه دارید.</div><div class=\"farsiverseoftheday author\">دوم تسالونیکیان باب ۲: ۱۵</div>",
"<div class=\"farsiverseoftheday verse\">بکوشید تا با همهً مردم با صلح و سازش رفتار کنید و زندگی شما پاک و منزه باشد، زیرا بدون آن هیچ کس خداوند را نخواهد دید.</div><div class=\"farsiverseoftheday author\">عبرانیان باب ۱۲: ۱۴</div>",
"<div class=\"farsiverseoftheday verse\">محبّت پایدار تو ای خدا چقدر عالی است. تمام انسانها در سایه بالهای تو پناه می آورند.</div><div class=\"farsiverseoftheday author\">مزامیر باب ۳۶: ۷</div>",
"<div class=\"farsiverseoftheday verse\">کسانیکه بوسیلۀ روح خدا هدایت میشوند فرزندان خدا هستند.</div><div class=\"farsiverseoftheday author\">رومیان باب ۸: ۱۴</div>",
"<div class=\"farsiverseoftheday verse\">خدا بوسیله او ما را آزاد ساخته و گناهانمان را آمرزیده است.</div><div class=\"farsiverseoftheday author\">کولسیان باب ۱: ۱۴</div>",
"<div class=\"farsiverseoftheday verse\">این نامه را نوشتم تا شما که به نام پسر خدا ایمان دارید ، یقین بدانید که حیات جاودانی دارید.</div><div class=\"farsiverseoftheday author\">اول یوحنا باب ۵: ۱۳</div>",
"<div class=\"farsiverseoftheday verse\">خوشا به حال کسی که حکمت و دانایی پیدا می کند.</div><div class=\"farsiverseoftheday author\">امثال سلیمان باب ۳: ۱۳</div>");


	return $listOfVerses[$number];
}

function farsi_verse_of_the_day() 
{
	return get_farsiverse(date('z'));
}

function farsiverseoftheday_random_verse() 
{	
	return get_farsiverse(rand(0, 365));
}

add_shortcode('farsiverseoftheday', 'farsi_verse_of_the_day'); 
add_shortcode('farsirandomverse', 'farsiverseoftheday_random_verse'); 

class Farsi_Verse_Ofthe_DayWidget extends WP_Widget
{
  function __construct() 
  {
	parent::__construct('Farsi_Verse_Ofthe_DayWidget', __('آیه امروز', 'farsiverse_oftheday' ), array ('description' => __( 'نمایش روزانه یک آیه از کتاب مقدس', 'farsiverse_oftheday')));
  }
 
  function form($instance)
  {
    $instance = wp_parse_args( (array) $instance, array( 'title' => 'آیه امروز' ) );
    $title = $instance['title'];
	
?>
  <p><label for="<?php echo esc_html( $this-> get_field_id('title')); ?>">Title: <br /><input class="widefat" id="<?php echo esc_html( $this->get_field_id('title')); ?>" name="<?php echo $this->get_field_name('title'); ?>" type="text" value="<?php echo attribute_escape($title); ?>" /></label></p>
<?php
  }
 
  function update($new_instance, $old_instance)
  {
    $instance = $old_instance;
    $instance['title'] = $new_instance['title'];
	
    return $instance;
  }
 
  function widget($args, $instance)
  {
    extract($args, EXTR_SKIP);
 
    echo $before_widget;
    $title = empty($instance['title']) ? ' ' : apply_filters('widget_title', $instance['title']);
 
    if (!empty($title))
      echo $before_title . $title . $after_title;;
	
    echo farsi_verse_of_the_day();
 
    echo $after_widget;
  } 
}

class FarsiVerse_OftheDayWidget extends WP_Widget
{
  function __construct() 
  {
	parent::__construct('FarsiVerse_OftheDayWidget', __('آیه کنونی', 'farsibibleverse_randomquote' ), array ('description' => __( 'نمایش اتفاقی یک آیه از کتاب مقدس. این آیا با بازکردن هر صفحه عوض خواهد شد.', 'farsibibleverse_randomquote')));
  }
 
  function form($instance)
  {
    $instance = wp_parse_args( (array) $instance, array( 'title' => 'آیه کنونی' ) );
    $title = $instance['title'];
	
?>
  <p><label for="<?php echo esc_html( $this-> get_field_id('title')); ?>">Title: <br /><input class="widefat" id="<?php echo esc_html( $this->get_field_id('title')); ?>" name="<?php echo $this->get_field_name('title'); ?>" type="text" value="<?php echo attribute_escape($title); ?>" /></label></p>
<?php
  }
 
  function update($new_instance, $old_instance)
  {
    $instance = $old_instance;
    $instance['title'] = $new_instance['title'];

    return $instance;
  }
 
  function widget($args, $instance)
  {
    extract($args, EXTR_SKIP);
 
    echo $before_widget;
    $title = empty($instance['title']) ? ' ' : apply_filters('widget_title', $instance['title']);
 
    if (!empty($title))
      echo $before_title . $title . $after_title;;
  
    echo farsiverseoftheday_random_verse();
	
    echo $after_widget;
  }
}

function register_Farsi_Verse_Ofthe_DayWidget() { 
  register_widget('Farsi_Verse_Ofthe_DayWidget');
}


function register_FarsiVerse_OftheDayWidget() { 
  register_widget('FarsiVerse_OftheDayWidget');
}

add_action( 'widgets_init', 'register_Farsi_Verse_Ofthe_DayWidget');
add_action( 'widgets_init', 'register_FarsiVerse_OftheDayWidget');
?>